<?php
define('SAMPLE_TEXT', 'Sample Text');   //Home page View Basket Button  Caption

//---------TEMPLATES---------
//topheader_admin.php
define('SITE_HOME', 'Site Home');
define('LOGOUT', 'Logout');

//listProducts.php
define('NO_PRODUCT_FOUND_TEXT', 'No Products Found.') ;

//admintopmenu.php
define('REG_NOW', 'Register Now');

//footer.php
define('POWERED', 'Powered by');
define('ISCRIPTSMULTICART', 'iScripts Multicart');
define('A_PREMIUM_PRODUCT', 'A premium product from');
define('ISCRIPTS_DOT_COM', 'iScripts.com');

//templatemenu.php
define('TEMP_SETTINGS', 'Template Settings');
define('EMAIL_TEMP_SETTINGS', 'Email Template Settings');


//------PAGES----------
//adminmain.php
define('ADMIN_PANEL', 'Admin Panel');
define('ORDER_STATUS', 'Order Status');
define('TOTAL_SALES', 'Total Sales');
define('DELIVERED', 'Delivered');
define('SHIPPED', 'Shipped');
define('PENDING', 'Pending');
define('CANCELLED', 'Cancelled');
define('APPROVE_SELLERS', 'Approve Sellers');
define('APPROVE_PRODUCTS', 'Approve Products ');
define('APPROVE_AFFILIATES', 'Approve Affiliates');
define('SELLER_FEEDBACK', 'Seller Feedback');
define('RMAS_TO_BE_APPROVED', 'RMAs to be Approved');
define('EMAIL_FROM_USERS', 'Email from users');
define('ORDERS_TO_BE_SHIPPED', 'Orders to be Shipped');
define('RECENT_SITE_FEEDBACK', 'Recent Site Feedback');
define('NO_FEEDBACK_FOUND', 'No Feedback Found');
define('VIEW_ALL', 'View All');
define('TODAY', 'Today');
define('THIS_WEEK', 'This Week');
define('THIS_MONTH', 'This Month');
define('LAST_MONTH', 'Last Month');
define('CHANGE', 'Change');
define('VENDOR_AMOUNT', 'Vendor Amount');
define('COMMISSION', 'Commission');
define('VENDORS', 'Vendors');
define('RECENT_ORDERS', 'Recent Orders');
define('ORDER_ID', 'Order Id');
define('USER_NAME', 'User Name');
define('ORDER_STATUS', 'Order Status');
define('DATE_ADDED', 'Date Added');
define('ORDER_TOTAL', 'Order Total');
define('NO_ORDRES_FOUND', 'No orders found');
define('VIEW', 'View');
define('VIEW_ALL_ORDERS', 'View All Orders');
define('ORDERS', 'Orders');
define('PRODUCTS', 'Products');
define('ADMIN_AMOUNT', 'Admin Commission Amount');
define('AMOUNT_RECEIVABLE', 'Seller Receiving Amount');


//addcategory.php
define('ADD_CATEGORY', 'Add Category');
define('MANDATORY_FIELDS', 'Mandatory Fields');
define('CATEGORY_NAME', 'Category Name');
define('IMAGE', 'Image');
define('CANCEL', 'Cancel');
define('SELECT_IMG', 'Select an image for upload');
define('MSG_CAT_DISABLED', 'This parent category contains products. So creating subcategories is disabled!!!');
define('CATNAME_REQD', '* Category Name is required!');
define('TEXT_SHIP_COST', 'Shipping Cost');
define('VAL_MSG_SHIPCOST_POS', '  * Shipping Cost should be a positive value for option');

//affiliate_banner.php
define('AFFILIATE_BANNER_MANAGEMENT', 'Affiliate Banner Management');
define('FIELDS_ARE_MANDATORY', 'Fields are mandatory');
define('NO_RECORDS_FOUND', 'No Records Found');
define('UPDATE', 'Update');
define('DET_UPD', 'Details Updated Successfully');

//affiliatedregistrations.php
define('ARE_YOU_SURE', 'Are you sure you want to change the status of this record');
define('USER_EMAIL', 'User Email');
define('DATE_REGISTERED', 'Date Registered');
define('AFFILIATE', 'Affiliate');
define('REFERRAL_CHARGE', 'Referral Charge');
define('PAID', 'Paid');
define('PAID1', 'Paid?');
//settings.php
define('DISPLAY', 'Display');
define('ENABLE', 'Enable');
define('EDIT_SITE_SETTINGS', 'Edit Site Settings');
define('CHANGE_PASSWORD', 'Change Password');
define('LICENCE_KEY', 'License Key');
define('TEXT_SITE_NAME', 'Site Name');
define('TEXT_SITE_EMAIL', 'Site Email');
define('TEXT_SITE_URL', 'Site URL');
define('SITE_SECURE_URL', 'Site Secure URL');
define('AFFILIATE_REFERRAL_COMMISSION', 'Affiliate Referral Commission');
define('BANNER_SIZE', 'Banner Size');
define('WIDTH_HEIGHT', 'Width,Height');
define('STYLE', 'Style');
define('AUTOMATIC', 'Automatic');
define('VENDORS', 'Vendors');
define('ADMIN', 'Admin');
define('APPROVALS_FOR_PRODUCT_REVIEWS', 'Approvals for Product Reviews');
define('NO', 'no');
define('S', 's');
define('NUMBER_OF_RECORDS', 'Number of Records');
define('DISPLAY_MORE_PROJECT_IMAGES', 'Display More Product Images');
define('DISPLAY_BANNER', 'Display Banner');
define('DISPLAY_STOCK', 'Display Stock');
define('ENABLE_PRODUCT_BULK_UPLOAD', 'Enable Product Bulk Upload');
define('ENABLE_GOOGLE_ADSENSE', 'Enable Google AdSense');
define('GOOGLE_ADSENSE_CODE', 'Google AdSense Code');
define('ENABLE_RETURN_MERCHANT_AUTHORIZATION', 'Enable Return Merchant Authorization');
define('SELECT_THE_CHECKBOX_TO', 'Select the checkbox to');
define('RETURN_REQUEST_OPTIONS', 'Return Request Options');
define('REPAIR', 'Repair');
define('REFUND', 'Refund');
define('REPLACE', 'Replace');
define('SEND_A_CONFIRMATION_MESSAGE_TO_THE_CUSTOMER', 'Send a confirmation message to the customer');
define('SEND_THE_CUSTOMER_AN_EMAIL_WHEN_A_RETURN_STATUS_IS_CHANGED', 'Send the customer an email when a return status is changed');
define('RETURN_REQUEST_NOTIFICATIONS', 'Return Request Notifications');
define('ENABLE_GIFT_CERTIFICATE_PAYMENT', 'Enable Gift Certificate Payment');
define('ADMIN_COMMISSION', 'Admin Commission');
define('NOTE', 'Note');
define('NO_ADMIN_COMMISSION_IN_DIRECT_BUY', 'Please note that admin commission will not be applicable if direct buy');
define('SELLER_MODE_IS_ENABLED', 'seller mode is enabled');
define('SELECT_THE_CHECKBOX_TO_ENABLE_SELLER_PLANS', 'Select the checkbox to enable Seller Plans');
define('MEMBERSHIP_FEE_FOR_SELLERS', 'Membership Fee for sellers');
define('IF_ENABLED_YOU_NEED_TO_SET_THIS_CRON_FILE_IN_THE_SERVER', 'If Enabled you need to set this cron file in the server');
define('ENABLE_SELLER_PLANS_OR_MEMBERSHIP_FEE', 'Enable Seller Plans/Membership Fee');
define('DIRECT_BUYER_TO_SELLER_METHOD', 'Direct Buyer to Seller method');
define('YOU_CAN_ENABLE_THE_OPTION', 'you can enable the option');
define('SELLER_PLANS', 'Seller Plans');
define('PLEASE_NOTE_THAT_ADMIN_COMMISSION_WILL_NOT_BE_APPLICABLE_IF_DIRECT_BUY_SELLER_MODE_IS_ENABLED', 'Please note that admin commission will not be applicable if direct buy - seller mode is enabled');
define('NOTE_PLEASE_NOTE_THAT_ADMIN_COMMISSION_WILL_NOT_BE_APPLICABLE_IF_DIRECT_BUY_SELLER_MODE_IS_ENABLED', 'Note:Please note that admin commission will not be applicable if direct buy - seller mode is enabled');
define('SELECT_THE_CHECKBOX_TO_ENABLE_SELLER_PLANS_MEMBERSHIP_FEE_FOR_SELLERS_IF_ENABLED_YOU_NEED_TO_SET_THIS_CRON_FILE_IN_THE_SERVER', 'Select the checkbox to enable Seller Plans/Membership Fee for sellers [If Enabled you need to set this cron file in the server');
define('TEXT_PLAN', ' Direct Buyer to Seller method, you can enable the option "Seller Plans/Membership". Once you enable this option, you will get "Seller Plans" option in admin left panel.
Using this option, you can easily create different seller plans');
define('ENABLE_COUPON_CODES_PAYMENT', 'Enable Coupon Codes Payment');
define('MANUALLY_BY_ADMIN', 'Manually By Admin');
define('EMAIL_CONFIRMATION', 'Email Confirmation');
define('APPROVE_SELLERS', 'Approve Sellers');
define('ADMIN_CURRENCY', 'Admin Currency');
define('ADMIN_LANGUAGE', 'Admin Language');
define('ENABLE_MULTI_CURRENCTY_CHECKBOX', 'Select the checkbox to enable Multi-Currency ');
define('ENABLE_MULTI_CURRENCY', 'Enable Multi-Currency');
define('SECONDS', 'Seconds');
define('SLIDE_SHOW_DELAY', 'Home Page Slide show Delay');
define('ENABLE_AFFILIATES_CHECKBOX', 'Select the checkbox to enable affiliates');
define('ENABLE_AFFILIATES', 'Enable Affiliates');
define('PRODUCT_MORE_IMAGE_LIMIT', 'Product More Image Limit');
define('CHECKBOX_TO_COMMENT_BOX', 'Select the checkbox to Comments Box');
define('COMMENTS_BOX_FOR_ORDERING', 'Comments Box for Ordering Process');
define('PRODUCT_LISTING_FEE', 'Product Listing Fee');
define('MSG_SETTINGS', 'Settings updated successfully');
define('MSG_CERTIFICATE_FILE_UPLOADED', 'Certificate file uploaded');
define('MSG_UPLOAD_CERTIFICATE_FILE', 'Please upload certificate file');
define('MSG_SITE_NAME_REQUIRED', 'Site Name is required');
define('MSG_SITE_EMAIL_REQUIRED', 'Site Email is required');
define('MSG_INVALID_SITE_EMAIL', 'Invalid Site Email');
define('MSG_SITE_URL_REQUIRED', 'Site URL  is required');
define('MSG_SECURE_URL_REQUIRED', 'Site Secure URL  is required');
define('MSG_BUYER_TO_SELLER', 'Seller Plans/Membership is required if Buyer to Seller is selected');
define('MSG_POSITIVE_INTEGER', 'Products per page should be a positive integer value');
define('MSG_SELLER_COMMISSION', 'Seller Commission should be a positive integer value');
define('MSG_COMMISSION_LT_HUNDRED', 'Seller Commission should be less than 100');
define('MSG_REFERRAL_CHARGE', 'Referral Charge should be a positive integer value');
define('MSG_BANNER', 'Banner size is required');
define('MSG_RETURN_PAYMENT', 'Select atleast one return payment options');
define('MSG_GOOGLE_CHECKOUT_ID', 'Google Checkout Merchant Id empty');
define('MSG_GOOGLE_CHECKOUT_KEY', 'Google Checkout Merchant Key empty');
define('MSG_CORRECT_THE_ERRORS', 'Please correct the following errors to continue!');
define('MSG_UPDATE_SUCCESS', 'Settings updated successfully!');

//general_shipping_settings.php
define('BTN_SAVE_CHANGES', 'Save Changes');
define('CREATE_ACCOUNTS', 'You will need to create accounts with FedEx, USPS,Canada Post and/or Australia Post if you would like the site to feature real-time price checking and tracking.');
define('SELECT_CHECKBOX', 'Select the checkbox to enable Flat Rate Shipping');
define('DISPLAY_NAME', 'Display Name');
define('FIRST_ITEM_RATE', 'First Item Rate');
define('ADDITIONAL_ITEM_RATE', 'Additional Item Rate');
define('EMPTY_THE_ROW_AND_CLICK_UPDATE', 'To remove an option empty the row and click update');
define('ALERT_CANADAPOST', 'Please enter canadapost merchantid');
define('BTN_ADD_MORE_FLAT_RATE_OPTIONS', 'Add More Flat Rate Options');
define('EDIT_GENERAL_SHIPPING_SETTINGS', 'Edit General Shipping Settings');
define('BTN_UPDATE', 'Update');
define('TXT_EDIT_SOCIAL_MEDIA_SETT', 'Edit Social Media Settings');

define('Note : FEDEX_SOAP_EXTENSION_MESSAGE', 'Before activating Fedex Shipping make sure your php soap clients extensions enabled on your server . if not activate the same before enable the Fedex shipping option.');


//tax_settings.php
define('ENTER_TAX_RATE', 'Enter Tax rate');
define('TAXRATE_POSITIVE', 'Tax rate should be positive value"');
define('TAX_SETTINGS', 'Tax Settings');
define('TXT_I_WANT_TO_APPY_TAX', 'I want to apply tax for specific countries and/or states');
define('TXT_ONE_TAX_RATE', 'I want to apply one tax rate to all products in my store');
define('TXT_NO_TAX', 'I do not want to apply tax to any products in my store');
define('TXT_ENTER_TAX_RATE', 'Enter tax rate');
define('TXT_TAX_RATE_INTEGER', 'taxrate should be an integer');

//currency.php
define('MSG_NEW_CURRENCY', 'New Currency Added Successsfully');
define('MSG_CURRENCY_DETAILS_UPDATED', 'Currency Details Updated Successsfully');
define('MSG_ENABLE_ATLEAST_ONE_CURRENCY', 'You should enable atleast one currency');
define('MSG_CANNOT_DELETE_ALL_CURRENCIES', 'You cannot delete all currencies');
define('MSG_CURRENCY_DELETED', 'Currency is deleted successfully');
define('MSG_DEFAULT_CURRENCY', 'Default Currency set successfully');
define('MSG_ENABLE_DEFAULT_CURRENCY', 'You should enable it , before setting it as default');
define('MSG_CANNOT_DELETE_DEFAULT_CURRENCY', 'You cannot delete default currency');
define('MSG_CANNOT_DISABLE_DEFAULT_CURRENCY', 'You cannot disable default currency');
define('MSG_ENTER_CURRENCY_NAME', 'Enter Currency Name');
define('MSG_CURRENCY_DELETE_CONFIRM', 'Are You Sure You Want To Delete The Currency');
define('MSG_CURRENCY_DISABLE_CONFIRM', 'Are You Sure You Want To Disable The Currency');
define('MSG_CURRENCY_ENABLE_CONFIRM', 'Are You Sure You Want To Enable The Currency');
define('UPDATE_CURRENCY_SETTINGS', 'Update your currency settings based upon exchange rates');
define('SEARCH_BY_CURRENCY_NAME', 'Search by Currency Name');
define('ACTION', 'Action');
define('CURRENCY_SETTINGS', 'Currency Settings');
define('LANGUAGE_SETTINGS', 'Language Settings');
define('ACTIVE', 'Active');
define('EXCHANGE_PRICE', 'Exchange Price');
define('CURRENCY_CODE', 'Currency Code');
define('CURRENCY_NAME', 'Currency Name');
define('GO_TO', 'Goto');
define('PAGE', 'Page');
define('TEXT_NEXT','next');
define('TEXT_PREV','prev');

//language.php
define('MSG_NEW_LANGUAGE', 'New Language Added Successfully');
define('MSG_LANGUAGE_DETAILS_UPDATED', 'Language Details Updated Successfully');
define('MSG_ENABLE_ATLEAST_ONE_LANGUAGE', 'You should enable at Least One Language');
define('MSG_ENABLE_ONLY_ONE_LANGUAGE', 'You Can Enable Only One language At A Time');
define('MSG_CANNOT_DELETE_ALL_LANGUAGES', 'You Cannot Delete All Languages');
define('MSG_LANGUAGE_STATUS_UPDATED', 'Language Status Updated Successfully');
define('MSG_CANNOT_COPY_FILES', 'Failed To Copy Language Files');
define('MSG_CANNOT_RENAME_FILES', 'Failed To Edit Language File Name');
define('MSG_LANGUAGE_DELETED', 'Language is Deleted Successfully');
define('MSG_ENTER_LANGUAGE_NAME', 'Enter Language Name');
define('MSG_UNDO_SUCCESS', 'The Undo Action Has Been Completed Successfully');
define('MSG_LANGUAGE_DELETE_CONFIRM', 'Are You Sure You Want To Delete The Language');
define('MSG_LANGUAGE_DISABLE_CONFIRM', 'Are You Sure You Want To Disable The Language');
define('MSG_LANGUAGE_ENABLE_CONFIRM', 'Are You Sure You Want To Enable The Language');
define('MSG_LANGUAGE_UNDO_CONFIRM', 'This Action Will Replace The Email Templates,CMS Pages, Help and MetaTags. Are You Sure To Continue');

//define('UPDATE_LANGUAGE_SETTINGS', 'Update your language settings based upon exchange rates');
define('SEARCH_BY_LANGUAGE_NAME', 'Search By Language Name');
define('LANGUAGE_SETTINGS', 'Language Settings');
define('LANGUAGE_NAME', 'Language Name');
define('UNDO', 'Undo');
define('undo_success', 'The Undo Action Has Been Completed Successfully');


//payment_settings.php
define('MSG_CHOOSE_ONE_GATEWAY', 'Please choose only one payment gateway');
define('AUTHORIZE_KEY_IS_REQUIRED', 'Authorize Transaction Key is required');
define('AUTHORIZE_LOGIN_ID_IS_REQUIRED', 'Authorize Login Id is required');
define('AUTHORIZE_EMAIL_IS_REQUIRED', 'Authorize Email is required');
define('INVALID_EMAIL', 'Invalid Authorize Email');
define('BLUE_PAY_LOGIN', 'Blue pay Login Id is required');
define('BLUE_PAY_KEY', 'Blue Pay Secret Key is required');
define('WP_EMAIL', 'World Pay Email -id  is required');
define('WP_ID', 'World Pay Installation -id  is required');
define('PP_EMAIL_EMPTY', 'Paypal Email empty');
define('INVALID_PP_EMAIL', 'Invalid Paypal Email');
define('PAYPAL_API_USERNAME_EMPTY', 'Paypal API Username Empty');
define('PAYPAL_API_PASSWORD_EMPTY', 'Paypal API Password Empty');
define('PAYPAL_API_SIGN_EMPTY', 'Paypal API Signature Empty');
define('PAYPAL_APPID_EMPTY', 'Paypal Application APP Id  Empty');
define('GOOGLE_CHECKOUT_MERCHANT_ID_EMPTY', 'Google Checkout Merchant Id empty');
define('GOOGLE_CHECKOUT_MERCHANT_KEY_EMPTY', 'Google Checkout Merchant Key empty');
define('PAY_STORE_ID_EMPTY', 'YourPay Store Id empty');
define('PAY_USER_ID_EMPTY', 'YourPay User Id empty');
define('INVALID_CERT', 'Invalid Certificate File');
define('UPLOAD_CERT', 'Upload  Certificate File');
define('PLEASE_CORRECT_THE_FOLLOWING_ERRORS_TO_CONTINUE', 'Please correct the following errors to continue');
define('EDIT_PAYMENT_SETTINGS', 'Edit Payment Settings');
define('DIRECT_ADMIN', 'Direct Admin');
define('SPLIT_PAYMENT_BETWEEN_ADMIN_AND_SELLER', 'Split Payment Between Admin and Seller');
define('PAYMENT_SETTINGS', 'Payment Settings');
define('SELECT_THE_CHECKBOX_TO_ENABLE_PAYPAL', 'Select the checkbox to enable PayPal');
define('ENABLE_PP', 'Enable PayPal');
define('SET_RETURN_PAGE', 'While enabling paypal, you need to set the return page in your site after the paypal payment process is over, in the PayPal Merchant Panel');
define('GIVEN_BELOW_DETAILS', 'Given below are the details of doing it');
define('SETUP_AUTO_RETURN', 'Setting Up Auto Return');
define('TO_SETUP_AUTO_RETURN', 'To set up Auto Return');
define('CLICK_THE_PROFILE_TAB', 'Click the Profile tab');
define('CLICK_WEBSITE_PAYMENT', 'Click the Website Payment Preferences link under Selling Preferences');
define('CLICK_RADIO_BUTTON', 'Click the On radio button to enable Auto Return');
define('ENTER_RETURN_URL', 'Enter the Return URL');
define('RETURN_URLS', 'The return urls are');
define('CLICK_RADIOBTN_ENABLE_DATA_TRANSFER', 'Click on the radio button to enable Payment Data Transfer');
define('CLICK_SAVE', 'Click save');
define('MSG_ID_TOKEN', 'Your identity token would be displayed just below Payment Data Transfer button');
define('SANDBOX_OR_TEST', 'Paypal Sandbox/Test mode (Uncheck to change to real mode)');
define('CHECKED', 'CHECKED');
define('NEW_ACCOUNT', 'Start a New Account');
define('EMAIL_ADDRESS', 'Email Address');
define('IDENTIFY_TOKEN', 'Identity Token');
define('ENABLE_GOOGLE_CHECKOUT', 'Select the checkbox to enable Google Checkout');
define('GC', 'Google Checkout');
define('START_NEW_ACCOUNT', 'Start a New Account');
define('GOOGLE_MERCHANT_ID', 'Google Merchant ID');
define('GOOGLE_MERCHANT_KEY', 'Google Merchant Key');
define('MODE', 'Mode');
define('ADD_THE_URL', 'Add the URL');
define('PATH_TO_API_CALLBACK', '" to the "API Callback URL" filed in the Google Checkout merchant panel. You can navigate to this in the Google Checkout merchant panel screen as follows: My Sales > Settings > Integration > Set API callback URL');
define('CREDIT_CARD_PROCESSORS', 'Credit Card Processors');
define('ENABLE_AUTHORIZE_DOT_NET', 'Enable Authorize.net');
define('AUTHORIZE_DOT_NET', 'Authorize.net');
define('START_ACCOUNT', 'Start a New Account ');
define('AUTH_LOGID', 'Authorize Login Id');
define('TRAN_KEY', 'Transaction Key');
define('AUTH_EMAIL', 'Authorize Email');
define('PAYMENT_MODE_LIVE', 'Uncheck this box to make the payment module live');
define('TEST_MODE', 'Test Mode');
define('LIVE_MODE', 'Live Mode');
define('ENABLE_FST_DATA', 'Enable First Data');
define('FST_DATA_GLOBAL_GATEWY', 'First Data Global Gateway');
define('OPEN_THE_PORT', 'make sure to open port 1129 for First Data to work');
define('STORE_ID', 'Store Id');
define('USER_ID', 'User Id');
define('PEM', 'pem');
define('CERTF_FILE', 'Certificate File');
define('TEST', 'Test');
define('LIVE', 'Live');
define('BLUEPAY', 'BluePay');
define('BLUEPAY_LOGINID', 'Blue Pay Login Id');
define('SECRET_KEY', 'Secret Key');
define('ENABLE_WORLD_PAY', 'Enable WorldPay');
define('WORLDPAY', 'WorldPay');
define('TAKE_ACCOUNT_FROM_WORLDPAY', 'While enabling Worldpay, you need to take account from http://worldpay.com/ ,set the return page in your site after the payment process is over, in the Worldpay Merchant Panel');
define('LOG_INTO_WORLDPAY', 'Log into your WorldPay Customer Management System then click Configuration Options. Then:');
define('ENTER_CALLBACK_URL', 'Enter the Callback URL as');
define('TICK_CHK_BOX_TO_CALLBACK', 'Tick the checkboxes for Callback Enabled and Use Callback Response');
define('PWD_MATCH_CALLBACK_PWD', 'Set your Callback Password to match exactly with the Callback Password you set in Multicart - note that you need to enter this in 2 boxes');
define('CLK_SAVE_CHANGES', 'Click Save Changes');
define('WP_ID', 'WorldPay Installation Id');
define('CAPTURED', 'Captured');
define('AUTHORIZED', 'Authorized');
define('TRANSACTION_METHOD', 'Transaction Method');
define('ENABLE_PAYPAL_PARA_PAY', 'Enable Paypal Parallel Payment');
define('GET_PAYPAL_API', 'Click here to see how to get the paypal API Credentials access');
define('IF_YOUR_APPLICATION_GOES_LIVE', 'If your application goes live, you will be assigned a Application APP Id value for the live environment by PayPal as part of the live on boarding process');
define('APP_ID', 'Application APP Id');
define('API_UNAME', 'API Username');
define('API_PWD', 'API Password');
define('API_SIGN', 'API Signature');

//social_media_settings.php
define('LINK', 'Link');
define('SOCIAL_MEDIA', 'Social Media');
define('TWITTER', 'Twitter');
define('FB', 'Facebook');
define('SM_SETTING_SUCCESS', 'Social Media Settings Saved Successfully');
define('SM_SETTING_UPDATE_SUCCESS', 'Social Media Settings Updated Successfully');

//currencyadd.php
define('CURR_NAME_EXIST', 'Currency Name Already Exists');
define('CURR_CODE_EXIST', 'Currency Name Code Exists');
define('PLS_NUMBER', 'Please Enter A Numeric Value');
define('ADD_NEW_CURRENCY_RATES', 'Add New Currency Rates');
define('EXCHANGE_RATES', 'Exchange rates should be against admin currency');
define('CURR_NAME', 'Currency Name');
define('CURR_CODE', 'Currency Code');
define('CURR_SYMBOL', 'Currency Symbol');
define('EXC_RATE_ADMIN_CURR', 'Exchange rate of admin currency');
define('AGAINST_SEC_CURR', 'against secondary currency');
define('SHPNG_RATE_TO_DOLLAR', 'For Converting Shipping Rates in Dollars');
define('EXC_RATE_USD_DOLL', 'Exchange rate of US dollars against');
define('USD', 'USD');
define('ADD_TEXT', 'Add');

//languageadd.php
define('LANG_NAME_EXIST', 'Language Name Already Exists');
define('LANG_NAME', 'Language Name');
define('ADD_TEXT', 'Add');
define('FAILED_COPY', 'Failed to copy files');

//users.php
define('MANAGE_USERS', 'Manage Users');
define('ALL_USERS', 'All Users');
define('NAME', 'Name');
define('EMAIL', 'Email');
define('DATE_OF_REGN', 'Date of Regn');
define('REG_DATE', 'Registered');
define('MM', 'mm');
define('DD', 'dd');
define('YYYY', 'yyyy');
define('LOGIN_NAME', 'Login Name');
define('THIS_USER', 'this user');

//artists.php
define('MANAGE_SELLERS', 'Manage Sellers');
define('ALL_SELLERS', 'All Sellers');
define('SELLER_NAME', 'Seller Name');
define('APPROVAL_STATUS', 'Approval Status');
define('ARE_YOU_SURE_YOU_WANT_TO', 'Are you sure you want to');
define('THIS_SELLER', 'this seller');

//affiliates.php
define('THIS_AFFILIATE', 'this affiliate');
define('MANAGE_AFFILIATES', 'Manage Affiliates');
define('ALL_AFFILIATES', 'All Affiliates');
define('AFFILIATE_NAME', 'Affiliate Name');
define('STATUS', 'Status');

//site_logo_management.php
define('FILE_WITH_SAME_NAME', 'Logo file with the same name exists! Please rename the logo file and upload!');
define('COULD_NOT_UPLOAD_LOGO', 'Could Not Upload Logo Image File , File Size exceeds. Maximum allowed size is');
define('LOGO_UPDATED', 'Site logo updated successfully');
define('UPL_VALID_FILE', 'Please upload a valid file.');
define('EDIT_SITE_LOGO', 'Edit Site Logo');
define('SUITABLE_SIZE', 'Suitable Size');
define('JPG_GIF_PNG', 'jpg/gif/png');
define('SITE_LOGO', 'Site Logo');

//list_content_management.php
define('CNTN_MGT', 'Content Management');

//content_management.php
define('HOME', 'Home');
define('TC', 'Terms Condition');
define('ABOUT_US', 'About Us');
define('CONTACT_US', 'Contact Us');
define('FAQ', 'Faq');
define('HEADING_EDIT_SEC', 'Heading Editing Section');
define('CONTENT_EDIT_SEC', 'Content Editing Section');
define('CNTNT_LEN_RESTRCTN', 'Content length is restricted to maximum of 435 characters');
define('UR_CONTENT', 'Your posted content have');
define('CHARACTERS', 'characters');
define('CONTENTS_UPDATED_SUCCESSFULLY', 'Contents Updated Successfully');

//email_templates.php
define('TEMPLATE_UPDATED', 'Email Template Details Updated Successfully');
define('EMAIL_TMPLTS', 'Email Templates');
define('TEMP_TITLE', 'Template Title');

//email_template_edit.php
define('TEMP_TITLE_REQUIRED', 'Template Title is required');
define('EMAIL_BODY_REQD', 'Email Body is required');
define('EDIT_EMAIL_TMP', 'Edit Email Template');
define('EMAIL_BODY', 'Email Body');
define('REPLACE_VAR', 'Replaceable Variables');
define('WIIL_BE_REPLCD', 'will be replaced by');
define('REPLACBL_VAR', 'The replaceable variables are');
define('SYS_VARIABLES', 'System Variables');
define('WILL_REPLAC_REAL_VAL', 'which will be replaced with real values');
define('DO_NOT_DELETE_RENAME', 'So please donot delete or rename the');


//----------------------
//meta_tags.php
define('ENTER_TITLE', 'Enter Title');
define('ENTER_KYWDS', 'Enter Keywords');
define('ENTER_DESCRPTN', 'Enter Description');
define('CONTENTS_UPDATED_SUCCESSFULLY', 'Contents Updated Successfully');
define('SELECT_A_PAGE', 'Select a page to enter meta tags');
define('META_TAGS_MANAGEMENT', 'Meta Tags Management');
define('SELECT_A_PAGE_FROM_BELOW', 'Select  a page from the below list to add / edit meta tags');
define('PAGE_NAME', 'Page Name');
define('SELECT', 'Select');
define('PAGE_TITLE', 'Page Title');
define('KEYWORDS', 'Keywords');
define('DESCRIPTION', 'Description');

//homepagebanners.php
define('SLIDE_SHOW_SPEED', 'Slide Show speed updated successfully');
define('BANNER_DETAILS_UPDATED', 'Banner Details Updated Successfully');
define('DELETE_BANNER_CONFIRM', 'Are You Sure You Want To Delete The Banner');
define('DISABLE_BANNER_CONFIRM', 'Are You Sure You Want To Disable The Banner');
define('ENABLE_BANNER_CONFIRM', 'Are You Sure You Want To Enable The Banner');
define('HOMEPAGE_BANNERS', 'Homepage Banners');
define('SLIDE_SHOW_SPEED', 'Slideshow Speed');
define('SEARCH_BY_BAN_IMAGE', 'Search by Banner Image Name');
define('BAN_IMG_NAME', 'Banner Image Name');
define('BANNER_IMAGE', 'Banner Image');

//homepagebanner-edit.php
define('BANNER_EDIT', 'Banner Editing');

//affiliateregdetails.php
define('REG_DETAILS', 'Registration Details');
define('USER_FULL_NAME', 'User Full Name');
define('PAYMENT_DATE', 'Paymant Date');

//affiliates_approval.php
define('YOUR_AFF_ACCOUNT_ACTIVATED', 'Your Affiliate account activated with');
define('REGISTERED', 'Registered');
define('DEACTIVATE', 'Deactivate');

//affpaymentdetails.php
define('CHANGES_SAVED_SUCCESSFULLY', 'Changes saved successfully!');
define('FLATRATE_MANDATORY', 'One Flat rate is mandatory !');
define('ARE_YOU_SURE_DELETE_RECORD', 'Are you sure you want to delete this record?');
define('AFF_PAYMENT_DETAILS', 'Affiliate Payment Details');
define('TOTAL_PAID_PAYABLE', 'Total Paid/Payable');
define('DATE_MARKED_FOR_PAYMENT', 'Date Marked for Payment');
define('DATE_OF_ACTUAL_PAYMENT', 'Date of Actual Payment');
define('PAYMENT_METHOD', 'Payment Method');
define('COMMENTS', 'Comments');

//affpayments.php
define('FEEDBACK_DELETED_SUCC', 'Feedback deleted successfully');
define('AFF_PAYMENTS', 'Affiliate Payments');
define('AMOUNT_PAID_PAYABLE', 'Amount Paid/Payable');
define('DATE_PAID', 'Date Paid');
define('PAYMENT_NOT_YET_SETTLED', 'Payment not yet settled');

//artistfeedbacks.php
define('FEEDBACK', 'Feedback');
define('FEEDBACK_CONTENT', 'Feedback Content');
define('PUBLISHED', 'Published');

//australian_settings.php
define('SHIPPING_SETTINGS_UPDATED_SUCC', 'Shipping Settings Updated Successfully');
define('EDIT_AUSTRALIA_SETTINGS', 'Edit Australia Post Shipping Settings');
define('SHIPPING_METHOD', 'Shipping Method');
define('AUS_POST_SHIPPING', 'Australia Post Shipping');
define('SEL_CHKBX_AUS_SHIPPING', 'Select the checkbox to enable the Australia Post shipping method');
define('ENTER_USPS_USERID', 'Please enter usps webtools userid');

//banneradd.php
define('BANNER_ALREADY_EXIST', 'Banner Name Already Exists');
define('INVALID_IMAGE', 'Invalid Image !! Upload an image (jpg/gif/png)');
define('ADD_BANNER', 'Add Banner');
define('BANNER_NAME', 'Banner Name');
define('BANNER_LOCATION_URL', 'Banner Location Url');
define('BANNER_ADDED_SUCC', 'Banner Added Successfully');
define('JPG_GIF_PNG', 'jpg,gif,png');

//banneredit.php
define('BANNER_DETAILS_UPDATED', 'Banner Details Updated Successfully !!');
define('EDIT_BANNER', 'Edit Banner');
define('BAN_EXIST', 'Banner Name Already Exists !!');

//banners.php
define('BANNERS', 'Banners');
define('SEARCH_BANNERNAME', 'Search by Banner Name');
define('', 'Are you sure you want to change the status of this record');


//bu_bulkupload_check.php
define('SELECT_LINKD_PRODNAME', 'Select linked fieldname for productname');
define('SELECT_LINKD_PRODCAT', 'Select linked fieldname for productcategory');
define('SELECT_LINKD_PRODPRICE', 'Select linked fieldname for productprice');
define('SELECT_LINKD_PRODDESCRITN', 'Select linked filedname for productdescription');
define('BULK_PRO_UPLOAD', 'Bulk Products Upload');
define('MAP_IMP_FIELDS', 'Use the form below to define which import fields should map to which product fields');
define('LINK_IMP_FIELD', 'Link Import Fields');
define('MATCH', 'Match');
define('WITH', 'with');
define('IGNORE', 'Ignore');
define('PRODUCT_SAVED', 'product(s) saved successfully');
define('PROD_ALREADY_EXIST', 'Following Products Failed To Save. Productname Already Exists');
define('PRODUCTS_SAVED', 'products saved');
define('FOLLWNG_PRO_SAVED_SUCC', 'Following Products Saved Successfully');

//vieworder.php
define('YOUR_ORDER_STATUS', 'Your order status in');
define('HAS_BEEN_CHANGED', 'has been changed');
define('PLEASE_SELECT_ITEMS', 'Please select items to change the status');
define('ARE_YOU_SURE_CHANGE_STATUS', 'Are you sure to change status');
define('VW_ORDERDETAILS', 'View Order Details');
define('ORDER_TYPE', 'Order Type');
define('DIG_PRO_ORDER', 'Digital Product Order');
define('ORDER_NO', 'Order Number');
define('ORDER_DATE', 'Order Date');
define('ORDER_TOTAL', 'Order Total');
define('ORDER_BY', 'Order By');
define('ORDER_PART_DETAILS', 'Order Part Details');
define('ORDER_PART', 'Order Part');
define('SELLER', 'Seller');
define('PARTIAL_ORDER_STATUS', 'Partial Order Status');
define('PRODUCT_NAME', 'Product Name');
define('PRODUCT_CODE', 'Product Code');
define('RATE', 'Rate');
define('QTY', 'Qty');
define('PRICE', 'Price');
define('STATUS', 'Status');
define('GIFT_CERT_CODE', 'Gift Certificate Code');
define('CHANGE_STATUS_TO', 'Change status to');
define('INFRM_ORDERTO_BUYER', 'Inform Order Status Change To Buyer');
define('SHIPPING_DETAILS', 'Shipping Details');
define('SHIPPING_TYPE', 'Shipping Type');
define('SHIPPING_COST', 'Shipping Cost');
define('NO_SHIPPING_FOUND', 'No Shipping Details Found');
define('TOTAL_SHP_COST', 'Total Shipping Cost');
define('TAX_RATE', 'Tax Rate');
define('ITEM_PRICE_TOTAL', 'Item Price  Total');
define('GC_AMOUNT', 'Gift Certificate Discount Amount');
define('AMOUNT_PAID', 'Amount Paid');
define('FNAME', 'First Name');
define('LNAME', 'Last Name');
define('ADDRESS', 'Address');
define('CITY', 'City');
define('STATE', 'State');
define('COUNTRY', 'Country');
define('ZIP', 'ZIP');
define('PHONE', 'Phone');
define('FAX', 'FAX');
define('EMAIL', 'Email');
define('BUYER_COMMENTS', 'Buyer Comments');
define('BILLING_DETAILS', 'Billing Details');

//homepagebanner-add.php
define('PLS_SEL_IMG_FORMAT', 'Please select an image (jpg/gif/png)');
define('BANNER_ADDING', 'Banner Adding');

//templates.php
define('TEMP_UPDATED_SUCCESSFULLY', 'Template Status Updated Successfully');
define('TEMPLATES', 'Templates');
define('SEARCH_BY_TMP_NAME', 'Search by Template Name');
define('TEMP_NAME', 'Template Name');
define('ACTIVE_STATUS', 'Active Status');

//custom_fields.php
define('CUSTOMS_FIELDS_UPDTD', 'Custom Field Updated Successfully');
define('MSG_CUSTMFLD_DELETE_CONFIRM', 'Are You Sure You Want To Delete The Custom Field');
define('MSG_CUSTMFLD_DISABLE_CONFIRM', 'Are You Sure You Want To Disable The Custom Field');
define('MSG_CUSTMFLD_ENABLE_CONFIRM', 'Are You Sure You Want To Enable The Custom Field');
define('USER_REG_FIELDS', 'User Registration Fields');
define('SEARCH_BY_CUS_FIELDS', 'Search by Custom Field Name');
define('TEXT_FOR_USER', 'If you want to collect some additional info about the users who register with us, use this feature. Add your custom fields and enable it. You can see these fields coming in user registration form');
define('FIELD_NAME', 'Field Name');
define('FIELD_TYPE', 'Field Type');
define('NON_EMPTY_CUSFIELD', 'Non Empty Custom Field');

//custom_fieldsadd.php
define('CUSFIELD_ALREADY_EXIST', 'Custom Field Name Already Exists');
define('ADD_USER_REGN', 'Add User Registration Field');
define('TEXT_ENABLE_REG_FIELDS', 'The fields you add will appear in the user registration screen. Make sure you enable it so that it appears in the registration form');
define('TEXTBOX', 'TextBox');
define('TEXTAREA', 'TextArea');
define('SORT_ORDER', 'Sort Order');
define('CUST_FIELD', 'Custom Field Name');
define('CUST_FIELD_SUCCESS', 'Custom Field Added Successfully !!');
define('ENABLE_CHKBOX', 'Enable Checkbox to make it as required field');
define('ENABLE_CHKBOX_CUSTMFLD', 'Enable Checkbox to display the custom field in user registration page');

//sellers.php
define('DISABLE', 'Disable');
define('APPROVE', 'Approve');

//product_approve.php
define('ARE_YOU_SURE_PRO_FEATURED', 'Are You Sure You Want To Make The Product Featured');
define('ARE_YOU_SURE_PRO_NON_FEATURED', 'Are You Sure You Want To Make The Product Non Featured ');
define('THIS_PRODUCT', 'this product');
define('SEARCH', 'Search');
define('CATEGORY', 'Category');
define('ADDED_DATE', 'Added Date');
define('SELLERS', 'Sellers');
define('DISCOUNT', 'Discount');
define('FEATURED', 'Featured');
define('SELECTED_PRO_DELETED', 'Selected Products are deleted Successfully');

//catalog.php
define('CAT_NAME_REQD', '* Category Name is required!');
define('CAT_EXIST', 'Category Exists!');
define('CAT_ADDED_SUCC', 'Category added successfully!');
define('SUBCAT_DISABLED', 'This parent category contains products. So creating subcategories is disabled!!!');
define('TXT_THERE_IS_A_SUBCAT', '* There is a subcategory under the category you have selected.Please select a subcategory!');
define('PRO_NAME_EMPTY', '* Product Name cannot be empty!');
define('PRO_WITH_SAME_NAME', '* Product with the same name already exists under the same category!');
define('PRO_WITH_SAME_CODE', '* Product with the same code already exists! Please enter a unique code!');
define('SELLER_EMPTY', '* Seller cannot be empty!');
define('PRO_DESC_EMPTY', '* Product Description cannot be empty!');
define('PRO_PRICE_EMPTY', '*Product Price cannot be empty!');
define('PRO_PRICE_POSITIVE', 'Product Price should be a positive value!');
define('DIG_PRO_EMPTY', '* Digital Product can not be empty!');
define('INVALID_FILE_FORMAT', '* Invalid file format for Digital Product!');
define('SEL_DEFAULT_OPTION', '* Please select your default option!');
define('CHANGE_PERMISSION', '* Change the permission of \'products\' folder in the root to 777');
define('SMALL_PICTURE', '* Invalid product picture (small)! Upload an image (jpg/gif/png) for option');
define('SMALL_PIC_EXISTS', '* Product picture (small) with the same name exists! Please rename the product picture (small) and upload! for option');
define('BIG_PICTURE', '* Invalid product picture (big)! Upload an image (jpg/gif/png) for option');
define('BIG_PIC_EXISTS', '* Product picture (big) with the same name exists! Please rename the product picture (big) and upload! for option');
define('PRO_STOCK_EMPTY', '* Product Stock cannot be empty for option');
define('PRO_STOCK_POSITIVE', '* Product Stock should be a positive value for option');
define('ADDITIONAL_PRICE_POSITIVE', '* Additional price should be a positive value for option');
define('PRO_LEN_EMPTY', '* Product Length cannot be empty  for option');
define('PRO_WIDTH_EMPTY', '* Product Width cannot be empty  for option');
define('PRO_HEIGHT_EMPTY', '* Product Height cannot be empty  for option');
define('PRO_SHIPPING_EMPTY', '* Product shipping weight cannot be empty for option');
define('ENTER_VALID_PRO_LEN', '* Enter valid value for product length for option');
define('ENTER_VALID_PRO_WID', '* Enter valid value for product width for option');
define('ENTER_VALID_PRO_HEIGHT', '* Enter valid value for product height for option');
define('ENTER_VALID_PRO_SHPNG_WEIGHT', '* Enter valid value for product shipping weight for option');
define('PRO_WEIGHT_POSITIVE', '* Product shipping weight should be a positive value for option');
define('PRO_LEVEL_POSITIVE', '* Product Reorder Level should be a positive value for option');
define('PRO_LEVEL_LESS', '* Product Reorder Level should be less than the stock for option');
define('INVALID_MORE_IMG', '* Invalid more image');
define('PLEASE_RENAME', '* A Digital Product File in this name Already Exists , Rename Your file and   Try Again');
define('FILE_SIZE_EXCEEDS', '* Could Not Upload Digital Product File , File Size exceeds. Maximum allowed size is');
define('COULDNT_UPLOAD', '* Could Not Upload Digital Product File  Try Again');
define('ARE_YOU_SURE_DELETE', 'Are you sure you want to delete the selected records?');
define('CATALOG', 'Catalog');
define('EXISTING_CAT', 'Existing Categories');
define('CATEGORY', 'Categories');
define('DELETE', 'Delete');
define('EDIT', 'Edit');
define('NO_RECORDS_DISPLAY_MSG', 'Sorry, no records to display.');
define('ARE_U_SURE', 'Are you sure to delete?');
define('DELETE_SELECT', 'Delete Selected');
define('ADD_OPTIONS', 'Add More Options');
define('DETAILS', 'Details');
define('ADD_SUBCAT', 'Add Subcategory');;
define('ALL_PRODUCTS', 'All Products');
define('CODE', 'Code');
define('PRODUCT_DESCRIPTION_TEXT', 'Product_Description');
define('ENTER_VALID_WID', '* Enter valid value for product width  for option');
define('ENTER_VALID_LEN', '* Enter valid value for product length  for option');
define('ENTER_VALID_HT', '* Enter valid value for product height  for option');
define('ENTER_VWT', '* Enter valid value for product shipping weight  for option');
define('ENTER_PWT', '* Product shipping weight should be a positive value  for option');
define('POSITIVE_LEVEL', '* Product Reorder Level should be a positive value for option');
define('LEVEL_LESS', '* Product Reorder Level should be less than the stock for option ');
define('PRO_ADD_SCC', 'Product Added Successfully !!');
define('DELETE_PRO', '* Please select products to delete!');
define('EXT_CATEGORIES', 'Existing Categories');
define('PRO_UNDER', 'Products under this category');
define('PRO_DESCRIPTION', 'Product Description');
define('DIGITAL_PRODUCT', 'Digital Product');
define('UPLOAD_DIGPRO', 'Upload Digital Product');
define('MAX_ALLOWED_SIZE', 'Maximum allowed size is');
define('TITLE_FILEUPLOAD', 'Upload the file which satifies the above extensions for the buyer to download after they buy the digital product.');
define('TITLE_DWNL_NO', 'How many times a buyer can download from the download link sent to them after they buy the product');
define('DWNLD_TRY', 'Product Download Try');
define('DAY', 'Day(s)');
define('BTN_ADD_PROD', 'Add Product');
define('TITLE_LINKEXP', 'When will the download link expire after they get it');
define('D_EXPIRY', 'Product Download Expiry');
define('REORDER_LEVEL', 'Reorder Level');
define('PRODUCT_STOCK', 'Product Stock');
define('ADD_PRICE', 'Additional Price');
define('DEEEFAULT', 'Default');
define('DISCOUNT_DESC', 'Discount Description');
define('DISCOUNT_PERC', 'Discount (%)');
define('BIG_IMG', 'Big Image');
define('SMALL_IMG', 'Small Image');
define('HEIGHT', 'Height (cm)');
define('WIDTH', 'Width (cm)');
define('LENGTH', 'Length (cm)');
define('SW_LBS', 'Shipping Weight (LBS)');
define('DEFAULT_OPT', 'Default Option');
define('CM', 'cm');
define('TXT_SMALL_IMG', 'Small Image Best Size');
define('TXT_BIG_IMG', 'Big Image & More Images Best Size');
define('TXT_CP', 'Length ,Width ,Height Fields are required for Canada Post , Fedex Shipping. ');
define('MORE_IMG', 'More Images');
define('MORE_IMAGE', 'More Image');
define('TXT_SUBCAT', 'Select a category or subcategory to view/edit.  Products may only be added to lowest subcategories.');


//login.php
define('PWD_BLANK', 'Password Cannot Be Blank');
define('PWD_CHANGED', 'Password Successfully Changed');
define('PWD_NOT_MATCH', 'Old Password not matching');
define('AUTH_FAILED', 'Authorization Failed');
define('LOGIN', 'Login');
define('UNAME', 'User name');
define('PASSWORD', 'Password');
define('FORGOT_PWD', 'Forgot password');
define('PWD_MISMATCH', 'Password Mismatch');
define('INCORRECT_UNAME_PWD', 'The username or password you provided are incorrect. Please check them and try again');
define('REMEMBER_ME', 'Remember me');


//options.php
define('OPTION_UPDTD', 'Option Updated Successfully');
define('ARE_YOU_SURE_DEL_OPT', 'Are You Sure You Want To Delete The Option?');
define('OPTIONS', 'Options');
define('SEARCH_OPTNAME', 'Search by Option Name');
define('OPTION_NAME', 'Option Name');

//optionsadd.php
define('OPTION_EXIST', 'Option Name Already Exists');
define('ADD_OPTION', 'Add Option');

//gift_coupon.php
define('ENABLE_GC', 'Are You Sure You Want To Enable The Gift Certificate !!');
define('DISABLE_GC', 'Are You Sure You Want To Disable The Gift Certificate !!');
define('DELETE_GC', 'Are You Sure You Want To Delete The Gift Certificate !!');
define('GIFT_CERT', 'Gift Certificates');
define('CERT_NAME', 'Certificate Name');
define('AMOUNT', 'Amount');
define('GC_NAME', 'Gift Certificate Name');
define('GC_IMAGE', 'Gift Certificate Image');

//gift_coupon_add.php
define('GC_NAME_EXIST', 'Gift Certificate  Name Already Exists');
define('INVALID_IMG_FORMAT', 'Invalid Image !! Upload an image (jpg/gif/png)');
define('ADD_GIFT', 'Add Gift Certificate');
define('GC_CODE', 'Gift Certificate Code');
define('CERT_IMAGE', 'Certificate Image');
define('FILE_TYPES', 'File Types');
define('SIZE', 'Size');
define('CERT_AMOUNT', 'Certificate Amount');
define('STOCK_AVAILABLE', 'Stock Available');
define('SELECTED', 'selected');
define('STOCK_REORDER_LEVEL', 'Stock Reorder Level');
define('STOCK_REORDR_MSG', 'Define a minimum stock reorder level. When stock reaches this number, it is time to reorder');
define('GC_ADDED_SUCC', 'Gift Certificate Added Successfully');

//bulkupload.php
define('PRO_IMAGES_SAVED', 'Your products and images saved successfully');
define('UPLOAD_CSV', 'Upload a CSV file ! ');
define('SIZE_EXCEEDS', 'Size exceeds. Maximum allowed size is ');
define('CSV_ALREADY_EXIST', 'CSV file name already exists, Rename your file and try again !');
define('DISABLE_BULKIMG', 'Are You Sure You Want To Disable The Product Bulk Images !!');
define('ENABLE_BULKIMG', 'Are You Sure You Want To Enable The Product Bulk Images !!');
define('DELETE_BULKIMG', 'Are You Sure You Want To Delete The Product Bulk Images !!');
define('BULK_PRO_UPLOAD', 'Bulk Products Upload');
define('MAX_UPLOAD_SIZE', 'Maximum Upload File Size');
define('MSG_DWNLD_CSV', 'You can import products to your store from a CSV file.');
define('JUST_DWNLD', 'Just download the');
define('SAMPLE_CSV', 'Sample.CSV');
define('KEEP_HEADER_SAME', 'keep the headers the same when you format it');
define('MSG_NO_BULK_UPLD', 'Gift certificates and digital products are not able to use the bulk upload feature');
define('SELECT_SELLER', 'Select Seller to Upload Products');
define('UPLOAD_CSV_FILE', 'Upload CSV File');
define('PLS_UPLOAD_FILE', 'Please Upload Your file');
define('PLS_SEL_SELLER', 'Please select a seller');
define('MSG_INVALID_CSV', 'Invalid file format for CSV file');

//product_reviews.php
define('PLS_SEL_REWS_TO_DELETE', 'Please select Reviews which you need to delete');
define('REWS_DELETED', 'Selected Reviews are deleted Successfully');
define('REWS_DEL_SUCC', 'Review deleted successfully');
define('PLS_SEL_REW_TO_DELETE', 'Please select the reviews to delete');
define('ARE_YOU_SURE_DEL_REWS', 'Are you sure you want to delete the selected Reviews');
define('PRO_REVIEW', 'Product Reviews');
define('SEL_OR_DESELECT', 'Select All/Deselect All');
define('POSTED_BY', 'Posted By');
define('REVIEW', 'Review');
define('NO_REVIEWS_FOUND', 'No Reviews Found');

//couponCodes.php
define('CC_STATUS_CHANGED', 'Coupon Code Status Is Changed Successfully !!');
define('COUPON_DELETED', 'Coupon is deleted successfully!!');
define('CHANGED', 'changed');
define('DISABLE_CC', 'Are You Sure You Want To Disable The Coupon Codes !!');
define('DELETE_CC', 'Are You Sure You Want To Delete The Coupon Codes !!');
define('ENABLE_CC', 'Are You Sure You Want To Enable The Coupon Codes !!');
define('COUPON_CODES', 'Coupon Codes');
define('END_DATE', 'End Date');
define('START_DATE', 'Start Date');
define('COUPON_CODE', 'Coupon Code');
define('EXPIRED', 'Expired');
define('ACTIONS', 'Actions');

//couponCode_add.php
define('CC_EXISTS', 'Coupon Code Already Exists !!');
define('END_DATE_ERROR', 'End date should be greater than or equal to Start date !!!');
define('CC_ADDED_SUCC', 'Coupon Code Added Successfully !!');
define('SPECIAL_CHARA_NOT_ALLOWED', 'Special characters are not allowed for Coupon Code. ');
define('PLS_START_DATE', 'Please Enter Start Date.');
define('PLS_END_DATE', 'Please Enter End Date.');
define('PLS_ENTER_NUM', 'Please Enter A Numeric Value for Discount');
define('PLS_ENTER_DISCOUNT', 'Please Enter Discount(%)');
define('ADD_CC', 'Add Coupon Code');
define('PLS_ENTER_CC', 'Please Enter A Coupon Code');

//orders.php
define('ENABLE_POPUP', 'If you do not have pop-ups enabled on your browser, the product download many not work properly.So please enable pop-ups before downloading !!');
define('GC_ORDER_PLACED', 'Gift Certificate Order placed at');
define('YOU_CAN_PURCHASE_PRODUCTS', 'You can purchase products using this Gift Certificate from the seller store below');
define('CONFIRM_PAYMENT', 'Are you sure you want to confirm the payment');
define('REQUEST_REFUND', 'A buyer can request a refund within 48 hours of item delivery');
define('PAYMENT_STATUS', 'Payment Status');
define('FEEDBACK_DEL_SUCC', 'Feedback deleted successfully');

//refunds_requests.php
define('MANAGE_REFUNDS', 'Manage Refunds');
define('ALL_REFUNDS', 'All Refunds');
define('BUYER_NAME', 'Buyer Name');
define('REFUND_ID', 'Refund Id ');

//settleartistpayment.php
define('PLS_SEL_ORDERS', 'Please select orders to request payment for');
define('ERROR_RETRY', 'Error! Please retry');
define('PLS_SEL_SINGLESELLER', 'Please select payments for a single seller');
define('SETTLE_ORDER', 'Select One Checkbox -  You can settle one  order  at a time');
define('SEL_AN_ORDER', 'Select an order  to settle payment');
define('SETTLE_SELLER_PAY', 'Settle Seller Payment');
define('SELLER_EMAIL', 'Seller Email');
define('SELLER_COMMISSION', 'Admin Commission for Seller');
define('PRO_TOTAL', 'Product Total');
define('SHIPPING_TOTAL', 'Shipping Total');
define('TAX_TOTAL', 'Tax Total');
define('COMMISSION_AMT', 'Commission Amt');
define('SELLER_AMOUNT', 'Seller Amount');
define('COST', '[ProductTotal - Admin Commission] + Shipping Total + Tax');
define('SELLER', 'Seller');
define('REQUESTED', 'Requested');
define('ITEM_TOTAL_COST', 'Item Total Cost');
define('ORDER', 'Order');
define('COMMISSION_TOTAL', 'Commission Total');
define('SELLER_AMOUNT_TOTAL', 'Seller Amount Total');
define('GIFT_CERTIFICATE_DISCOUNT', 'Gift Certificate Discount Amt');
define('ORDER_TOTAL_NOTE', ' * Order Total = [Product Total - Gift Certificate Amount]+ Shipping Total + Tax');
define('SELLER_COST_NOTE', ' * Seller Amount  = Order Total -  Admin Commission Amount ');
define('ADMIN_COMMISION_AMOUNT', ' * Admin Commission Amount  = Admin Commission Percentage Over Product Total Amount ');
define('AMOUNT_PAYABLE_NOTE', ' * Amount Payable  = Seller Order Total -  Commission Amount ');
//payment.php
define('PAYMENTS', 'Payments');
define('SELLER_ORDER_TOTAL', 'Seller Order Total');
define('COMMISSION_AMOUNT', 'Commission Amount');
define('AMOUNT_PAYABLE', 'Amount Payable');
define('PAYMENT_STATUS', 'Payment Status');

//sellerPlanes.php
define('PLANS_UPDATED', 'Plan Details Updated Successfully !!');
define('ARE_YOU_SURE_DELPLAN', 'Are You Sure You Want To Delete This Plan ?');
define('TITLE', 'Title');
define('SUBSCRIPTION_CHARGE', 'Subscription Charge');

//sellerPlans_add.php
define('PLAN_NAME_EXIST', 'Plan Name Already Exists');
define('ENDDATE_GREATER', 'End Date Must be greater than Start Date');
define('SEL_PLAN_EXIST', 'Could not add Plan,Seleted Plan Period Already Exists !!');
define('MULTIPLE_PLANS', 'Multiple Free/Trail Plans are not allowed');
define('PLAN_ADDED', 'Seller Plans Added Successfully');
define('ENTER_PLAN_TITLE', 'Please Enter A Plan Title');
define('SUB_CHARGE_NUM', 'Please Enter A Numeric Value for Subscription Charge');
define('ENTER_SUB_CHARGE', 'Please Enter Subscription Charge');
define('PLAN_EXIST', 'Plan Already Exists for this Plan Period');
define('SELLER_PLAN_ADDING', 'Seller Plan Adding');
define('PLAN_TITLE', 'Plan Title');
define('PLAN_PERIOD', 'Plan Period');
define('FREE_TRIAL', 'Free/Trial ');
define('SUB_CHARGE', 'Subscription Charge');
define('MONTHLY', 'Monthly');
define('YEARLY', 'Yearly');

//sellerPlanes_edit.php
define('PLAN_TITLE_EXIST', 'Plan Title Already Exists !!');
define('SEL_PLAN_EDIT', 'Seller Plan Editing');

//mailartists.php
define('SUB_EMPTY', 'Subject cannot be empty!');
define('CONTENT_EMPTY', 'Mail Content cannot be empty!');
define('SEL_SELLERS', 'Please select the sellers to send the mail!');
define('MAILED_SELLERS', 'Mail sent successfully to the selected seller(s)!');
define('MAIL_ERROR', 'Error sending mail! Please retry!');
define('MAIL_SELLERS', 'Mail Sellers');
define('TO', 'To');
define('SUBJECT', 'Subject');
define('MAIL_CONTENT', 'Mail Content');

//mailusers.php
define('SEL_USERS', 'Please select the users to send the mail!');
define('MAILED_USERS', 'Mail sent successfully to the selected user(s)!');
define('MAIL_USERS', 'Mail Users');

//mailaffiliates.php
define('SEL_AFF', 'Please select the affiliates to send the mail!');
define('MAILED_AFF', 'Mail sent successfully to the selected affiliates(s)!');
define('MAIL_AFF', 'Mail Affiliates');

//-------------------
//shipping_settings.php
define('EDIT_USPSHPNG', 'Edit UPS Shipping Settings');
define('ENABLE_SHPN', 'Enable Shipping');
define('ENABLE_USPSS', 'Select the checkbox to enable the UPS shipping method.');
define('MAX_WEIGHT', 'Maximum Shipping Weight');
define('UPSR', 'UPS Rate');
define('CONT_TYP', 'Container Type');
define('ADDRESS_QUOTE', 'Address Quote Method');
define('PLS_MAX', 'Please enter maximum shipping weight');
define('SHPNG_INTEGER', 'shipping weight should be an integer');

//usps_settings.php
define('MSG_USPS', 'You will require a USPS account from the US Postal Service in order to provide real-time shipping info to your clients. You can obtain a free account from <a href=\"https://reg.usps.com/register\" target=\"_blank\" title=\"Click here to create an account\">https://reg.usps.com/register</a> Once you have the account activated, enter your User ID below to activate USPS realtime pricing and tracking.When your site goes live, make sure to enable the product server by selecting \'Production Server.\'');
define('USPS', 'United States Postal Service');
define('ENABLE_USPS', 'Select the checkbox to enable the USPS shipping method');
define('USPS_WEBTOOL', 'USPS Web Tools User ID');
define('TEST_UID', 'Test User ID: 599ARMIA0450');
define('WHICH_SERVER', 'Which Server to Use');
define('PRODUCTION', 'Production');
define('PLS_USERID', 'Please enter usps webtools userid');

//fedex_settings.php
define('FEDEX_EXPRESS', 'Fedex Express Shipping');
define('FEDEX_ENABLE', 'Enable');
define('FEDEX_PASSWORD', 'FedEx Password');
define('FEDEX_KEY', 'FedEx Key');
define('FEDEX_TEST_PASSWORD', 'Test Password');
define('FEDEX_TEST_KEY', 'Test Key');
define('FEDEX_GROUND', 'Fedex Express Ground Shipping');
define('FEDEX_INACTIVE', 'Fedex Shipping is not Activated');
define('FEDEX_AC', 'Enter Fedex Account Number');
define('FEDEX_MNO', 'Enter Fedex Meter Number');
define('EDIT_FED', 'Edit FedEx Shipping Settings');
define('MSG_FED', 'You will require a FedEx account from the FedEx shipment service to provide real-time shipping information to your clients. You can obtain a free account from https://www.fedex.com/us/OADR/index.html.
Once you have the account activated, enter the FedEx account number below to activate Fedex shipping real-time pricing and tracking. When your site goes live, make sure to enable the product server by selecting \'Production Server.\'');
define('SELFED', 'Select the checkbox to enable the FedEx shipping method.');
define('FEDACNO', 'FedEx Account Number');
define('FEDMETER', 'FedEx Meter Number');
define('TESTMNO', 'Test Meter No : 7001069');
define('WU', 'Weight Units');
define('LBS', 'LBS');
define('DROPOFF', 'Drop-Off Type');
define('PACKTYP', 'Packaging Type');
define('PLS_FAC', 'Please enter Fedex Account Number');
define('PLS_FNO', 'Please enter Fedex Meter Number');
define('PLS_FPASSWORD', 'Please enter Fedex Password');
define('PLS_FKEY', 'Please enter Fedex Key');
define('TESTACNO', 'Test Accno : 510087925');

define('YOUR_PACK', 'YOURPACKAGING');
define('FED_BOX', 'FEDEXBOX');
define('FED_PAK', 'FEDEXPAK');
define('FED_TUBE', 'FEDEXTUBE');

define('REG_PICK', 'Regular Pickup');
define('DROP_BOX', 'Drop Box');
define('DROP_BSC', 'Drop at Business Service Center');
define('REQ_COURIER', 'Request Courier');
define('DROP_STATION', 'Drop at Station');

//canadapost_settings.php
define('EDIT_CP', 'Edit Canada Post Shipping Settings');
define('MSG_CP', 'You will require a Canada Post account from the Canada Post shipment service to provide real-time shipping info to your clients. You can obtain a free account from http://sellonline.canadapost.ca/. Once you have the account activated, enter the Merchant ID below to activate the Canada Post shipping pricing and tracking.
When your site goes live, make sure to enable the product server by selecting \'Production Server\'.');
define('CP_SHIPPING', 'Canada Post Shipping');
define('SEL_CP', 'Select the checkbox to enable the Canada Post shipping method.');
define('MER_ID', 'Merchant Id');
define('TESTMER', 'Test Merchant Id: CPC_DEMO_XML');
define('PLS_CP', 'Please enter canadapost merchantid');
define('ENTER_MID', 'Enter Merchant Id');

//tax.php
define('T_SAVED', 'Tax Saved  Successfully !!');
define('T_DEL', 'Tax deleted successfully');
define('T_NOTDEL', 'Tax is not deleted');
define('MSG_TAXDEL', 'Do you want to delete this taxrate');
define('T_OPT', 'Tax Options');
define('T_NAME', 'Tax Name');
define('T_RATE', 'Tax Rate');
define('APP', 'Applies To');
define('TAX_NONAVAIL', 'Tax settings are currently not available.');
define('MSG_TAX', 'You may enable taxes from the admin panel by navigating to &raquo;Settings &raquo;Tax Settings.');

//tax_options.php
define('ENT_TAXNAME', 'Enter taxname');
define('SEL_COUNTRY', 'Select Country');
define('SEL_STATE', 'Select State');
define('ENT_TRATE', 'Enter tax rate');
define('TNAME_EXIST', 'The tax name is alreday exist for the selected country and state !!');
define('PLS_SELSTATE', 'Please select state or Enter your state name');
define('PLS_ENT_TRATE', 'Please enter taxrate');
define('TRATE_INT', 'taxrate should be an integer');
define('ADD_TRATE', 'Add Tax Rate');
define('BASED_ON', 'Based On');
define('SUBTOTAL', 'Subtotal');
define('SUB_SHPNG', 'Subtotal and Shipping');
define('SHPNG_COUNTRY', 'Shipping/Billing Country');
define('STATE', 'State');
define('TAXD_ADD', 'Taxed Address');
define('BILL_CHARGE', 'Charge Tax on the Billing Address');
define('SHP_CHARGE', 'Charge Tax on the Shipping Address');
define('YES_TR', 'Yes, this tax rate is enabled');
define('T_NUM', 'Taxrate should be a numeric value');
define('PLS_TNAME', 'Please enter taxname');
define('PLS_COUNTRY', 'Please select country');
define('ENABLED', 'Enabled');

//products_viewed_report.php
define('PRO_VIEW', 'Products Viewed Report');
define('PRODUCT', 'Product');
define('ALL_PRODUCTS', 'All Products');
define('CUSTOMER', 'Customer');
define('PRO_VC', 'Product View Count');
define('TIME', 'Time(s)');
define('YES', 'Yes');
define('NO1', 'No');
define('EDIT_PRODUCT_REVIEW', 'Edit Product Review');


//products_purchased_report.php
define('PPR', 'Products Purchased Report');
define('QTYS', 'Quantities Purchased');
define('NO_ORD', 'Number of Orders');

//total_sales_report.php
define('TO_GT_FROM', 'TO DATE must be bigger than FROM DATE');
define('PRO_SALES_REPORT', 'Product Sales Report');
define('FDATE', 'From Date');
define('TDATE', 'To Date');
define('EXP_EXC', 'Export to Excel');
define('GRANDTOTAL', 'Product Total + Shipping Total + Tax Total');
define('GRAND_OT', 'Grand Order Total');
define('NET_INCOME', 'Net Admin Income');
define('PRO_DETAILS', 'Product Details');
define('PRO_PRICE', 'Product Price');
define('PRO_QTY', 'Product Quantity');
define('PRO_DISCOUNT', 'Product Discount');
define('COM_DETAILS', 'Commission Details');
define('COM_PERCENT', 'Commission Percentage');
define('PRO_TOTALAMT', 'Product Total Amount');
define('SHPNG_NAME', 'Shipping Name');
define('SW', 'Shipping Weight');
define('BTN_GET_REPORT', 'Get Report');
//sendNewsletter.php
define('CREATE_NL', 'Create Newsletter');
define('SEND_MAIL', 'Send Mail');

//newsletterArchives.php
define('NL_ARCHIVES', 'Newsletter Archives');
define('MESSAGE', 'Message');
define('DATE', 'Date');
define('SUBSCRIBERS', 'Subscribers');

//help_list.php
define('ADMIN_HELP', 'Admin Help');
define('SELLER_HELP', 'Seller Help');
define('HELP_TEXT', 'Help Text');
define('TOPICS_NOT_FOUND', 'Topics not found');

//list_help.php
define('HELP_MGT', 'Help Management');
define('TYPE_OF_USER', 'Type of User');

//help_management.php
define('TITLE_EMPTY', 'Title cannot be empty');
define('DESC_EMPTY', 'Description cannot be empty');

//changepassword.php
define('OLD_PWD', 'Old password is required!');
define('OLD_MISMATCH', 'Old password mismatch!');
define('PWD_EMPTY', 'New password cannot be empty!');
define('CONFIRM_EMPTY', 'Confirm Password cannot be empty!');
define('PWD_MISMATCH', 'New passwords does not match! ');
define('PWD_UPD', 'Password updated successfully!');
define('CURRENT_PWD', 'Current Password');
define('NEW_PWD', 'New Password');
define('CONFIRM_PWD', 'Confirm Password');
define('BACK', 'Back');

//forgotpassword.php
define('TEXT_HOME', 'Home');
define('TEXT_SITE_HOME', 'Site Home');
define('TEXT_LOGIN', 'Login');
define('TEXT_REG_NOW', 'Register Now!');
define('TEXT_FORGOT_PASS', 'Forgot Password');
define('TEXT_HELP', 'Help');
define('TEXT_ADMIN_EMAIL', '* Admin email is required!');
define('TEXT_RETRY', '* Error! Please retry!');
define('TEXT_EMAIL_NOT_REG', '* This email has not been registered');
define('SUCCESS_MSG', 'Your updated password has been successfully sent to your Email Id');
//template_edit.php
define('TNAME_EXIST', 'Template Name Already Exists !!');
define('CSS_EMPTY', 'CSS File Content cannot be empty !!');
define('EDIT_TEMP', 'Edit Template');
define('CSS_RESTORED', 'Css File Content Restored Successfully !!');
define('CSS_CONTENT', 'Css File Content');
define('RESTORE_CSS', 'Restore Original Css File');
define('BACKBTN', 'Back');

//customfields_edit.php
define('CUS_EXIST', 'Custom Field Name Already Exists !!');
define('EDIT_REGN', 'Edit User Registration Fields');
define('MSG_REGFORM', 'The fields you added will appear in the user registration screen. Make sure you enable it so that it appears in the registration form.');

//listProducts.php
define('SEL_PROD_TO_DELETE', 'Please select Products which you need to delete');
define('PRO_DELETED', 'Selected Products are deleted Successfully !! ');
define('SEL_DEL', 'Please select the products to delete');
define('DELETE_PRODUCTS', 'Are you sure you want to delete the selected products !!');
define('IMP_COUNT', 'View Count');
define('LISTING_FEE', 'Listing Fee Payment(if any)');
define('ADD_NEW_PRO', 'Add New Product');

//feedbacks.php
define('SITE_FB', 'Site Feedback');
define('FEEDBACK', 'Feedback');

//currencyedit.php
define('EDIT_CR', 'Edit Currency Rate');
define('AGAINST', 'against');
define('EXC_USD', 'Exchange rate of US Dollar against');
define('HELP_MSG', 'Helps to convert shipping rates in Dollars');
define('USD_EQUALS', '1 USD =');
define('EQUI_TO_TEXT', 'Equallent US Dollar Value');
//gift_coupon_edit.php
define('GC_UPDATED', 'Gift Coupon Details Updated Successfully !!');
define('CNAME_EXIST', 'Coupon Name Already Exists !!');
define('EDIT_GC', 'Edit Gift Certificate');
define('CERT_PRICE', 'Certificate Price');

//editartist.php
define('E_FNAME', '* First name cannot be empty !');
define('E_LNAME', '* Last name cannot be empty!');
define('E_ADDRESS', '* Address cannot be empty!');
define('E_CITY', '* City cannot be empty!');
define('E_STATE', '* State cannot be empty!');
define('E_ZIP', '* ZIP Code cannot be empty!');
define('E_PHONE', '* Phone number cannot be empty!');
define('INVALID_PHONE', '* Phone number should be valid!');
define('E_EMAIL', 'Email cannot be empty!');
define('INVALID_EMAIL', '* Invalid email!');

define('E_PAYPAL_EMAIL', 'Paypal Email cannot be empty!');
define('INVALID_PAYPAL_EMAIL', '* Invalid paypal email!');

define('COMM_LESS', '* Commission should be less than 100 !');
define('PROFILE_UPDATED', 'Profile updated successfully!');
define('UNK_ERROR', 'Unknown Error! Please retry!');
define('EDIT_SELLER_DET', 'Edit Seller Details');
define('ADDRESS_LINE', 'Address Line');
define('COMPANY', 'Company');
define('WEBSITE', 'Website');
define('PP_EMAILID', 'Paypal Email Address');
define('SELLER_RATING', 'Seller Rating');
define('NOTIFY_EMAIL', 'Notify by Email?');
define('OTHER_DET', 'Other Details');
define('COMM_PERCENT', 'Commission (%)');
define('SELLER_REL_INFO', 'Seller Related Information');
define('UPD_PROFILE', 'Update Profile');
define('RST_PWD', 'Reset Password');
define('BACK_TO_SELLERS', 'Back To Sellers');
define('SELLER_PRO', 'Seller Profile');

//editcategory.php
define('SEL_IMG_TO_UPLOAD', 'Select an image for upload');
define('CATNAME_EMPTY', '* Category Name cannot be empty!');
define('ANOTHER_CAT_EXIST', '* Another category with the same name already exists in this level! Please enter a unique name!');
define('OPTIONS_USED', 'The option(s) removed is already used in products');
define('OPT_USED', 'The option removed is already used in products');
define('CAT_UPDATED', 'Category Updated Successfully !!');
define('CAT_IN_USE', 'Category in use! Please delete the subcategories to continue!');
define('DELETE_CATEGORY', 'Category in use! Please delete the products in this category to continue!');
define('EDIT_CATEGORY', 'Edit Category');
define('IMAGES_ACCEPTED', 'images accepted for upload');
define('ONLY', 'Only');
define('IMG_UNDER', 'Images must be under ');
define('MB_SIZE', 'MB in size');

//adminbottommenu.php
define('ADMIN_HOME', 'Admin Home');

//shippingmenu.php
define('GENERAL', 'General');
define('UPS_SHP', 'UPS Shipping');
define('USPS_SHP', 'USPS Shipping');
define('FED_SHP', 'FedEx Shipping');

//currencymenu.php
define('ADD_NEW_CURR', 'Add New Currency');

//langagemenu.php
define('ADD_NEW_LANG', 'Add New Language');
define('EDIT_LANG', 'Edit Language');

//subtab.php
define('USER_SETTINGS', 'User Settings');
define('SELLER_SETTINGS', 'Seller Settings');
define('AFFILIATE_SETTINGS', 'Affiliate Settings');

//submenu.php
define('CART_REGISTAR', 'Cart Registrar');
define('PAYMENTS', 'Payments ');
define('WEBSITE_CONTENT', 'Website Content');
define('SERVICES', 'Services');

//reportmenu.php
define('PRO_VIEWED', 'Products Viewed');
define('PRO_PURCHASED', 'Products Purchased');
define('FINANCIAL_REPORTS', 'Financial Reports');
define('COMMISSIONS', 'Commissions');

//
define('EMAIL_IN_USE', '* The email address is already in use!');
define('NEW_PWD_EMPTY', '* New password cannot be empty!');
define('EDIT_USER_PROFILE', 'Edit User Profile');

define('BACK_TO_USERS', 'Back To Users');

define('ADDR_LINE1', 'Address Line 1');
define('ADDR_LINE2', 'Address Line 2');

define('EDIT_PRODUCT', 'Edit_Product');

define('TAX_ID', 'Tax Id');

define('VIEW_PORTFOLIO', 'View/Edit Seller\'s Portfolio');

define('EDIT_AFFLIATE', 'Edit Affiliate Profile');
define('PERSON_DETAILS', 'Personal Details');

define('SETTLE_AFF_REG', 'Settle Affiliate Registrations');
define('VIEW_AFF_REG', 'View All Affiliate Registrations');
define('VIEW_EDIT_AFF_PAY', 'View/Edit Affiliate Payments');
define('BACK_AFF_BTN', 'Back to Affiliates');

define('SELECT_AFF_REG', 'Please select the affiliated registrations to settle payment !!');
define('PAY_AFF_SUCCESS', 'Payment for affiliated registration is settled successfully');
define('CONFIRM_CHANGE_STATUS', 'Are you sure you want to change the status of this record?');
define('SETTLE_PAY_AFF_REG', 'Settle Payment for Affiliated  Registrations');
define('DATE_PURCHASE', 'Date Purchased');
define('AMT_PURCHASE', 'Amount purchased');
define('NO_REC_FOUND', 'No Records Found !!');
define('TOTAL_TEXT', 'Total');
define('SETTLE_SELECT_TEXT', 'Settle Selected');

define('AFF_REG', 'Affiliate Registrations');

define('PAGE_TEXT', 'Page(s)');
define('SETTLE_PEND_REG_TEXT', 'Settle Pending Registrations');

define('DATE_MARKED_TEXT', 'Date Marked For Payment');
define('DATE_PAID_TEXT', 'Date Paid(mm/dd/yyyy)');

define('SELLER_DESC_TEXT', '* Seller Description is required!');
define('INVALID_PHOTO_TEXT', ' * Invalid Seller Photo! Upload an image (jpg/gif/png)');
define('RENAME_PHOTO_TEXT', ' * Seller Photo with the same name exists! Please rename the Seller Photo and upload!');
define('PHOTO_REQ_TEXT', ' * Seller Photo is required!');
define('SELLER_PORTFOLIO_UPDATE_TEXT', 'Seller portfolio was updated successfully!');
define('SELLER_PORTFOLIO_CREATE_TEXT', ' Seller portfolio was created successfully!');
define('PERMISSION_CHANGE_TEXT', ' * Please change the permission of \'portfolios\' folder in the root to 777 ');
define('UPLOAD_PORTFOLIO_TEXT', ' Upload Portfolio');
define('SELLER_DESC', 'Seller Description');
define('SELLER_PHOTO', 'Seller Photo');
define('BEST_SIZE_TEXT', 'Best Size 100X100');
define('EXISTING_TEXT', 'Existing:');
define('DELETE_EXISTING_TEXT', 'Delete Existing');
define('BTN_BACK_SELLER_DETAILS', 'Back to Seller Details');
define('VIEW_PORT_TEXT', 'View current portfolio');
define('SAMPLE_WORK6_TEXT', 'Sample Work 6 Photo');
define('SAMPLE_WORK5_TEXT', 'Sample Work 5 Photo');
define('SAMPLE_WORK4_TEXT', 'Sample Work 4 Photo');
define('SAMPLE_WORK3_TEXT', 'Sample Work 3 Photo');
define('SAMPLE_WORK2_TEXT', 'Sample Work 2 Photo');
define('SAMPLE_WORK1_TEXT', 'Sample Work 1 Photo');

define('SAMPLE_WORK6_EXISTS_RENAME', ' * Sample Work Photo (#6) with the same name exists! Please rename the Sample Work Photo (#6) and upload! ');
define('SAMPLE_WORK5_EXISTS_RENAME', ' * Sample Work Photo (#5) with the same name exists! Please rename the Sample Work Photo (#5) and upload! ');
define('SAMPLE_WORK4_EXISTS_RENAME', ' * Sample Work Photo (#4) with the same name exists! Please rename the Sample Work Photo (#4) and upload! ');
define('SAMPLE_WORK3_EXISTS_RENAME', ' * Sample Work Photo (#3) with the same name exists! Please rename the Sample Work Photo (#3) and upload! ');
define('SAMPLE_WORK2_EXISTS_RENAME', ' * Sample Work Photo (#2) with the same name exists! Please rename the Sample Work Photo (#2) and upload! ');
define('SAMPLE_WORK1_EXISTS_RENAME', ' * Sample Work Photo (#1) with the same name exists! Please rename the Sample Work Photo (#1) and upload! ');

define('SAMPLE_WORK1_INVALID', '* Invalid Sample Work Photo (#1)! Upload an image (jpg/gif/png)');
define('SAMPLE_WORK2_INVALID', '* Invalid Sample Work Photo (#2)! Upload an image (jpg/gif/png)');
define('SAMPLE_WORK3_INVALID', '* Invalid Sample Work Photo (#3)! Upload an image (jpg/gif/png)');
define('SAMPLE_WORK4_INVALID', '* Invalid Sample Work Photo (#4)! Upload an image (jpg/gif/png)');
define('SAMPLE_WORK5_INVALID', '* Invalid Sample Work Photo (#5)! Upload an image (jpg/gif/png)');
define('SAMPLE_WORK6_INVALID', '* Invalid Sample Work Photo (#6)! Upload an image (jpg/gif/png)');

define('BANNER_ADD_SUCCESS', 'Banner Added Successfully !!');

define('IS_REQUIRED', ' is a required field !!');

define('LISTING', 'Listing');
define('OF', 'of');
define('ADD_PDT', 'Add Product');
define('RESULTS', 'results.');

define('BACK_CAT', 'Back To Catalog');
define('BACK_PDT_LIST', 'Back To List Products');

define('EDIT_OPTION', 'Edit Option');
define('OPTION_ADD_SUCCESS', 'Option Added Successfully !!');
define('OPTION_EXISTS', 'Option Name Already Exists !!');

define('NEXT', 'Next');

define('REVIEW_EMPTY', '* Review cannot be empty!');
define('CC_UPDATE_SUCCESS', 'Coupon Code Details Updated Successfully !!');
define('EDIT_CC', 'Edit Coupon Code');


define('GC_ADD_SUCCESS', 'Gift Certificate Added Successfully !!');

define('GO', 'Go');
define('BACK_ORDER', 'Back to Orders');
define('ORDER_CONTAINS', 'This order contains');
define('SUBORDER', 'sub order(s)');

define('MAKE_PAY', 'Make Payment');
define('SETTLE_PAY', 'Settle Payments');

define('NOT_YET_SETTLE', 'Not Yet Settled');

define('PAYMENT_DETAILS', 'Payment Details');
define('VIEW_SELLER_PLAN', 'View Sellers On This Plan ');
define('PAID_DATE', 'Paid Date');
define('PICK_DATE', 'Pick Date');
define('TOT_PAID_SELLER', 'Total Paid to Seller');
define('ADMIN_COMM_AMT', 'Admin  Commission  Amount');
define('SELLER_PLAN_ADD_SUCCESS', 'Seller Plans Added Successfully !!');
define('SELLER_PDT_TOT', 'Seller Product Total');
define('INACTIVE', 'Inactive');

define('SELLER_UNDER', 'Sellers Under');
define('PLAN', 'Plan');
define('DELETED', 'deleted');
define('PLAN_AMT', 'Plan Amount');
define('SELLERNAME', 'Sellername');
define('NO_SELLER_FOUND', 'No Sellers Found !!');
define('BACK_TO_PLAN', 'Back To Plans');

define('AFF_MAIL_SUCCESS', 'Mail sent successfully to the selected Affiliate(s)!');

define('VIEW_FB', 'View Feedback');
define('USER_FB', 'User Feedback');
define('BACK_TO_FB', 'Back to Feedbacks');
define('PUBLISHED1', 'Published?');

define('SELLER_FB_DETAIL', 'Seller Feedback Details');
define('BACK_TO_SELLER_FB', 'Back to Seller Feedback');
define('PUBLISH', 'Publish?');

define('PRINT1', 'Print');

define('ORDER_NUM', 'Order No');
define('TOT_AMT', 'Total Amount');
define('NET_INCOME1', 'Net Income');
define('ADMIN_COMM_AMT', 'Admin Commission Amount');
define('COMM_REPORT', 'Commission Report');

define('NET_INCOME_ADMIN', 'Admin Net Income');
define('AMT_PAID_SELLER', 'Amount Paid To Seller');
define('SELLER_OREDR_TOT_AMT', 'Seller Order Total Amount');

define('NL_EMAIL_SUCCESS', 'Email sent successfully to the subscriber(s)!');
define('NL_RETRY', 'Subscribers are not available! Please retry!');

define('NL_LIST', 'Subscribers List');
define('CLOSE', 'Close');

define('SELECT_FN_PDT_NAME', '* Select linked filedname for product name.');
define('SELECT_FN_PDT_CAT', '* Select linked filedname for product category');
define('SELECT_FN_PDT_PRICE', '* Select linked filedname for product price');
define('SELECT_FN_PDT_DESC', '* Select linked filedname for product description');
define('EMPTY_FN_PDT_NAME', '* Product name should not empty for row');
define('EMPTY_FN_PDT_CAT', '* Product category should not empty for row');
define('FN_PDT_LEAF_CAT', '* Product category should be a leaf category for row');
define('EXIST_FN_PDT_CAT', '* Product category is not exist for row');
define('FN_PDT_PRICE_GREAT', '* Product price should be greater than zero for row');
define('EXIST_FN_PDT_DESC', '* Product description should not empty for row');
define('FN_OPTION', '* Option');
define('FN_NOT_ASSIGNED', 'is not assigned to the selected category for row');
define('FN_NOT_EXIST', 'is not exist for row');
define('FN_PDT_CODE_EXIST', '* Product with the same code already exists! Please enter a unique code for row');
define('FN_PDT_STOCK', '* Product stock should be greater than zero for row');
define('FN_PDT_SHIP', '* Product shipping weight should be greater than zero for row');
define('FN_PDT_LENGTH', '* Product length should be greater than zero for row');
define('FN_PDT_WIDTH', '* Product width should be greater than zero for row');
define('FN_PDT_HEIGTH', '* Product height should be greater than zero for row');
define('FN_PDT_UPLOAD', 'Products uploaded successfully');
define('FN_PDT_IMPORT_FIELDS', 'Use the form below to define which import fields should map to which product fields.');
define('FN_CONTINUE_BTN', 'Continue');
define('FN_BACK_UPLOAD_BTN', 'Back To Bulkupload');
define('FN_PDT_SAVED', ' products saved.');
define('FN_PDT_SAVE_FAILED', 'Following Products Failed To Save.Same Productname Already Exists!');

define('BI_ZIP_FILE', '* Upload a Zip  file !');
define('BI_CHANGE_PERMISSION', '* Change the permission of \'products\' folder in the root to 777');
define('BI_ZIP_FILE_INVALID', '* Invalid file format for zip file !');
define('BI_CANNOT_EXTRACT_FOLDER', 'Can not Extaract Folder , Error in Uploding.');
define('BI_UP_MAX', '*  You can Upload maxium of');
define('BI_CHECK_SIZE', 'at a time.Check your file size.');
define('BI_SIZE_EXCEED', '*  Size exceeds. Maximum allowed size is');
define('BI_ZIP', 'Upload Zip File');
define('BI_IMAGE_FOLDER_ERROR', 'Image folder doesnot exists , Error in Uploding.');
define('BI_PDT_IMG_UP', 'Bulk Products Image Upload');
define('BI_UP_IMG', 'Upload  images for products');
define('BI_PDT_IMG_NAME', 'Product imagename should be same as productname');
define('BI_BACK_PDT_UP_BTN', 'Back To Bulk Product Upload');
define('BI_IMG_SAVE', 'Image(s) saved successfully.');
define('BI_IMAGE_FAIL', 'Following Image(s) Failed To Save. Productname Does not Exists!.  Image name should be same as productname you have currently uploaded.');
define('BI_IMG_UP_BTN', 'Back To Image Uploadd');
define('BI_IMG_SAVE_SUCCESS', 'Following Image(s) Saved Successfully !.');
define('BI_PDT_UP_BULK', 'Bulk Product Upload');
define('BI_IMG_UP_BULK', 'Bulk Image Upload');

define('MAIL_SENT', 'Mail sent successfully');

define('STATE_MANDATE', 'State is mandatory');
define('EDIT_TRATE', 'Edit Tax Rate');

define('SUCC', 'Success');

define('SELLER_STAT_UPDATE', 'Seller status has been updated');
define('APPROVED', 'Approved');
define('NOT_APPROVED', 'Not Approved');

define('CF_DELETE_SUCCESS', 'Custom field is deleted successfully !!');

define('FEATURE_REQ_PEND', 'Featured Request Pending');

define('COMPLETED', 'Completed');

define('GC_DISABLE', 'Seleted Gift Certificate Disabled Successfully');
define('GC_ENABLE', 'Seleted Gift Certificate Enabled Successfully');
define('GC_DELETE', 'Gift Certificate Deleted Successfully');

define('DONE', 'Done');

define('DIG_PRO_DETAILS', 'Digital product Details');

define('DEL_IMG_CONFIRM', 'Are you sure you want to delete this image?');

define('AWAIT_RESPONSE', 'Awaiting Response');

define('PERMISSION_NOTICE', ' * Change the permission of PATH  in the root   folder  to 777 ,  Once you finished editing style sheet  set  permission of  PATH in the root   folder  to 644');

define('SURE_ACTIVATE_TEMPLATE', 'Are You Sure You Want To Activate The Template !!');


//Tooltips
//settings.php

define('LICENCEKEY_TOOLTIP', 'This license key is automatically generated after purchasing the script. Check your email for the key supplied to you from iScripts');
define('SITENAME_TOOLTIP', 'your site. This name is the website title. This will be visible to users within the browser tab. Try to use keywords describing your site to help visitors understand your page quickly');
define('SITEEMAIL_TOOLTIP', 'This is the email where all site notifications, alerts and approvals will be sent');
define('SITEURL_TOOLTIP', 'Enter the URL of your site. Example: http://www.multicart.com');
define('SITE_SECUREURL_TOOLTIP', 'Enter your secure URL for the site. Example: https://www.multicart.com  If you do not have SSL installed, just use the site URL');
define('COMMN_TOOLTIP', 'Percentage of commission for affiliates');
define('BANNE_RSIZE_TOOLTIP', 'This is the size of the home page banner');
define('SEL_DESIGN_TOOLTIP', 'You may select the color scheme and design of your site here. Choose one of the preloaded templates to change the look and feel of your site instantly');
define('APPR_REV_TOOLTIP', 'How would you like to approve your product reviews? Automatic: Set the site to automatically approve reviews. Vendors: Allow vendors to approve their own product reviews. Admin: Only you (the admin) will be allowed to approve product reviews');
define('DISP_ITEM_TOOLTIP', 'How many items would you like displayed on each page?');
define('DISP_IMG_TOOLTIP', 'Select the checkbox to display more images in buyer area');
define('DISP_STOCK_TOOLTIP', 'Select the checkbox to display product stock in buyer area');
define('DISP_BANR_TOOLTIP', 'Select the checkbox to display banners');
define('EN_BULKPROD_TOOLTIP', 'Select the checkbox to enable bulk product upload');
define('EN_GOOGLE_ADSE_TOOLTIP', 'Check this box to enable Google AdSense');
define('GOOLGE_ADSEN_TOOLTIP', 'Google AdSense Code to be inserted here for analytics');
define('REQ_REFUND_TOOLTIP', 'Check the box to allow users to request refunds');
define('EN_REPAIR_TOOLTIP', 'Enable Repair option for sellers');
define('EN_REFUND_TOOLTIP', 'Enable Refund option for sellers');
define('ALLOW_REPL_TOOLTIP', 'Allow sellers to offer replacements by checking this box');
define('GIFT_CERT_TOOLTIP', 'Check this box to allow buyers to use gift certificates for payment');
define('ADMIN_COMMN_TOOLTIP', 'Admin commission percentage for each order excluding shipping and tax');
define('COUPEN_CODE_TOOLTIP', 'Check the box to allow buyers to use coupon codes during checkout');
define('SELLER_AUTO_TOOLTIP', 'Automatic Approval:After registration, sellers will be approved by default');
define('SELLER_MANUAL_TOOLTIP', 'Manual Approval:After registration, sellers will need to be approved manually by the site administrator');
define('SELLER_EMAIL_TOOLTIP', 'Email Confirmation:After registration, users will receive an email with a confirmation link.  They will need to click on this link to become active');
define('AFFL_AUTO_TOOLTIP', 'Automatic Approval:After registration, affiliates will be approved by default');
define('AFFL_MANUAL_TOOLTIP', 'Manual Approval:After registration, affiliates will need to be approved manually by the site administrator');
define('AFFL_EMAIL_TOOLTIP', 'Email Confirmation:After registration, users will receive an email with a confirmation link.  They will need to click on this link to become active');
define('PROD_AUTO_TOOLTIP', 'Automatic Approval:After users add products, they will be automatically approved by default');
define('CURR_INSTAL_TOOLTIP', 'Currency used within the website (selected at the time of installation)');
define('PROD_MANUAL_TOOLTIP', 'Manual Approval:After product are added, they will need to be approved manually by the site administrator in order to become active on the site');
define('SEL_CURR_TOOLTIP', 'Buyers can select multiple currencies and view prices in their own currency. Rates are managed by admin');
define('SS_DELAY_TOOLTIP', 'Home page slide show delay');
define('EN_AFFL_TOOLTIP', 'If you would like an affiliate program for your site, enable this feature');
define('NO_IMG_TOOLTIP', 'Number of images needed as additional images in the product detail page');
define('COMMNT_BOX_TOOLTIP', 'Enable this function if you would like to gather information from buyers during the ordering process');
define('PRODLIST_FEE_TOOLTIP', 'If the listing fee is greater than 0, listing fees must be paid when sellers add products to the site');

//payment settings
define('SPLIT_PAY_TOOLTIP', 'Payments are automatically split between the admin and sellers. To effectively use this method, all sellers need to have a basic PayPal account');
define('ADMIN_PAY_TOOLTIP', 'All payments will be sent to the site admin. Seller payments are settled outside of the site');
define('ID_TOKEN_TOOLTIP', 'Identity tokens help the system confirm whether or not a payment has been credited in PayPal');

//Catalog
define('PRODNAME_TOOLTIP', 'Enter the name of the new product.');
define('PRODID_TOOLTIP', 'Product Indentification Number.');
define('PRODSELLER_TOOLTIP', 'Choose a Seller for Product');
define('DWNLD_PROD_TOOLTIP', 'Check this box if you are selling a downloadable product');
define('PROD_PRICE_TOOLTIP', 'Product Price');
define('FILE_EXTN_TOOLTIP', 'Upload the file which satifies the above extensions for the buyer to download after they buy the digital product.');
define('NO_DWNLD_TOOLTIP', 'How many times a buyer can download from the download link sent to them after they buy the product');
define('LINK_EXPIRE_TOOLTIP', 'When will the download link expire after they get it');
define('MUL_PROD_TOOLTIP', 'If the product has multiple options then this will be the default. Multiple options need to be assigned for the category. To do this, navigate to &raquo;Product Management &raquo;Product Variations');
define('EXTRA_PRICE_TOOLTIP', 'If multiple options are available, then define the extra price for this option.');
define('AVAIL_STK_TOOLTIP', 'Available Stock');
define('STK_LEVEL_TOOLTIP', 'At what level should the software notify you of low stock?');
define('IMGLIST_TOOLTIP', 'This image is shown in all listings.');
define('IMG_DISP_TOOLTIP', 'This image is displayed on the product details page');
define('DISC_PERC_TOOLTIP', 'If you would like to apply a discount to the item, define the percentage here.');
define('EX_TOOLTIP', 'Example: \'Holiday Special\'');
define('PWEIGHT_TOOLTIP', 'Product weight in pounds. This information is needed to calculate shipping.');
define('PLEN_TOOLTIP', 'Enter the length of the product in centimeters.');
define('PWIDTH_TOOLTIP', 'Enter the width of the product in centimeters.');
define('PHEIGHT_TOOLTIP', 'Enter the height of the product in centimeters.');


// Shipping Menu
define('SHIPPING_MENU_GENERAL', 'General');
define('SHIPPING_MENU_UPS', 'UPS Shipping');
define('SHIPPING_MENU_USPS', 'USPS Shipping');
define('SHIPPING_MENU_FEDEX', 'FedEx Shipping');
define('SHIPPING_MENU_CANADA_POST', 'Canada Post Shipping');
define('SHIPPING_MENU_AUSTRALIA_POST', 'Australia Post Shipping');

define('SHIPPING_TEXT_IMPORTANT', 'Fedex/USPS/Canada Post Shipping Methods needs accounts for realtime price checking and tracking.');

//Date Format
define('TEXT_DATE_FORMAT', '(mm/dd/yyy)');

//Catalog
define('TEXT_PRODUCT_CODE', 'Product Code');
define('TEXT_SELLER_NAME', 'Seller Name');
define('TEXT_ADDED_ON', 'Added On');
define('TEXT_DELETE_SELECTED', 'Delete Selected');
define('TEXT_FILE_TYPE', 'File Type');

// Admin Menu
define('LEFT_MENU_HOME', 'Home');
define('LEFT_MENU_SETTING', 'Settings');
define('LEFT_MENU_MEMBERS', 'Members');
define('LEFT_MENU_CONTENTS', 'Contents');
define('LEFT_MENU_APPROVALS', 'Approvals');
define('LEFT_MENU_CATEGORIES', 'Categories');
define('LEFT_MENU_PRODUCTS', 'Products');
define('LEFT_MENU_GIFT_CERTIFICATES', 'Gift Certificates');
define('LEFT_MENU_ORDERS', 'Orders');
define('LEFT_MENU_PAYMENTS', 'Payments');
define('LEFT_MENU_REFUND_REQUESTS', 'Refund Requests');
define('LEFT_MENU_USER_REGISTRATION_FIELDS', 'User Registration Fields');
define('LEFT_MENU_BULK_UPLOAD', 'Bulk Upload');
define('LEFT_MENU_SETTLEMENTS', 'Settlements');
define('LEFT_MENU_BOTTOM_BANNERS', 'Bottom Banners');
define('LEFT_MENU_SEND_MAIL', 'Send Mail');
define('LEFT_MENU_AFFILIATES', 'Affiliates');
define('LEFT_MENU_FEEDBACK', 'Feedback');
define('LEFT_MENU_REPORTS', 'Reports');
define('LEFT_MENU_PRODUCT_REVIEWS', 'Product Reviews');
define('LEFT_MENU_NEWSLETTERS', 'Newsletters');
define('LEFT_MENU_COUPON_CODES', 'Coupon Codes');
define('LEFT_MENU_SELLER_PLANS', 'Seller Plans');
define('LEFT_MENU_GENERAL_SETTINGS', 'General Settings');
define('LEFT_MENU_SHIPPING_SETTINGS', 'Shipping Settings');
define('LEFT_MENU_TAX_SETTINGS', 'Tax Settings');
define('LEFT_MENU_CURRENCY_SETTINGS', 'Currency Settings');
define('LEFT_MENU_LANGUAGE_SETTINGS', 'Language Settings');
define('LEFT_MENU_USERS', 'Users');
define('LEFT_MENU_SELLERS', 'Sellers');
define('LEFT_MENU_CURRENT_STYLE_SHEET', 'Current Style Sheet');
define('LEFT_MENU_EMAIL_TEMPLATES', 'Email Templates');
define('LEFT_MENU_PAGE_CONTENTS', 'Page Contents');
define('LEFT_MENU_APPROVE_SELLERS', 'Approve Sellers');
define('LEFT_MENU_APPROVE_PRODUCTS', 'Approve Products');
define('LEFT_MENU_APPROVE_AFFILIATES', 'Approve Affiliates');
define('LEFT_MENU_AFFILIATE_MEMBERS', 'Affiliate Members');
define('LEFT_MENU_AFFILIATE_BANNERS', 'Affiliate Banners');
define('LEFT_MENU_SITE_FEEDBACK', 'Site Feedback');
define('LEFT_MENU_SELLER_FEEDBACK', 'Seller Feedback');
define('LEFT_MENU_CREATE_NEWSLETTER', 'Create Newsletter');
define('LEFT_MENU_NEWSLETTER_ARCHIVES', 'Newsletter Archives');
define('LEFT_MENU_MULTIPLE_IMAGE_UPLOAD', 'Multiple Image Upload');
define('LEFT_MENU_BULK_PRODUCT_UPLOAD', 'Bulk Product Upload');
define('LEFT_MENU_PAYMENT_SETTINGS', 'Payment Settings');
define('LEFT_MENU_PRODUCTS_VIEWED', 'Products Viewed');
define('LEFT_MENU_PRODUCTS_PURCHASED', 'Products Purchased');
define('LEFT_MENU_FINANCIAL_REPORT', 'Financial Report');
define('LEFT_MENU_TOTAL_SALES', 'Total Sales');
define('LEFT_MENU_COMMISIONS', 'Commissions');
define('LEFT_MENU_METATAG_MANAGEMENT', 'Meta Tags Management');
define('LEFT_MENU_PRODUCT_VARIATIONS', 'Product Variations');
define('LEFT_MENU_HELP', 'Help');
define('LEFT_MENU_SELLER_HELP', 'Seller Help');
define('LEFT_MENU_HOME_PAGE_BANNERS', 'Home Page Banners');
define('LEFT_MENU_SOCIAL_MEDIA_SETTINGS', 'Social Media Settings');
define('LEFT_MENU_SITE_LOGO', 'Site Logo');
define('LEFT_MENU_PRODUCT_MANAGEMENT', 'Product Management');
define('LEFT_MENU_FINANCE', 'Finance');



// Edit Product
define('MSG_MORE_IMAGE_DELETED_SUCCESSFULLY', 'More image deleted successfully');

// JS Validation MSG
define('MSG_HAS_SPECIAL_CHARACTERS_1', ' has special characters.');
define('MSG_HAS_SPECIAL_CHARACTERS_2', 'These are not allowed. !!');
define('MSG_PRODUCT_NAME', 'Product name cannot be null');
define('MSG_PRODUCT_PRICE', 'Product price cannot be null');


// Payment Setting
define('MSG_CHOOSE_PAYMENT', ' * Please choose only one payment gateway');
define('MSG_AUTHORIZE_LOGIN_ID_IS_REQUIRED', ' * Authorize Login Id is required!');
define('MSG_AUTHORIZE_TRANSACTION_KEY_IS_REQUIRED', ' * Authorize Transaction Key is required!');
define('MSG_AUTHORIZE_EMAIL_IS_REQUIRED', ' * Authorize Email is required!');
define('MSG_AUTHORIZE_EMAIL_INVALID', ' * Invalid Authorize Email!');

define('MSG_BLUEPAY_LOGIN_ID_IS_REQUIRED', ' * Blue pay Login Id is required!');
define('MSG_BLUEPAY_SECRETKEY_IS_REQUIRED', ' * Blue Pay Secret Key is required!');

define('MSG_WORLDPAY_EMAIL_IS_REQUIRED', ' * World Pay Email -id  is required!');
define('MSG_WORLDPAY_INSTALLATION_ID_IS_REQUIRED', ' * World Pay Installation - Id  is required!');
define('PAYAL_EMAIL_EMPTY', ' * Paypal Email empty!');
define('PAYPAL_EMAIL_INVALID', ' * Invalid Paypal Email');
define('PAYPAL_API_USER_NAME_EMPTY', ' * Paypal API Username Empty');
define('PAYPAL_API_PASSWORD_EMPTY', ' * Paypal API Password Empty');
define('PAYPAL_API_SIGNATURE_EMPTY', ' * Paypal API Signature Empty');
define('PAYPAL_API_ID_EMPTY', ' * Paypal Application APP Id Empty');
define('MSG_GOOGLE_CHECKOUT_MERCHANT_ID_EMPTY', ' * Google Checkout Merchant Id empty');
define('MSG_GOOGLE_CHECKOUT_MERCHANT_KEY_EMPTY', ' * Google Checkout Merchant Key empty');

define('MSG_YOURPAY_STORE_ID_EMPTY', ' * YourPay Store Id empty');
define('MSG_YOURPAY_USER_ID_EMPTY', ' * YourPay User Id empty');
define('MSG_INVALID_CERTIFICATE_FILE', ' Invalid Certificate File');
define('MSG_UPLOAD_CERTIFICATE_FILE', ' * Upload  Certificate File');
define('MSG_UPLOAD_CERTIFICATE_FILE1', 'Upload  Certificate File');
define('PAYPAL_GETTING_API_CREDENTIALS', 'Getting API Credentials from Paypal');
define('PAYPAL_EMAIL_ADDRESS_TOOL_TIP', 'Please Enter PayPal Email Address .');
define('PAYPAL_IDENTITY_TOKEN_TOOLTIP', 'Please Enter PayPal Identity Token .');
define('MSG_GOOGLE_CHECKOUT_MERCHANT_ID_EMPTY_1', 'Please Enter Google merchant ID.');
define('MSG_GOOGLE_CHECKOUT_MERCHANT_KEY_EMPTY_1', 'Please Enter Google merchant key.');
define('MSG_AUTHORIZE_LOGIN_ID_IS_REQUIRED_1', 'Please Enter Authorize Login Id.');
define('MSG_AUTHORIZE_TRANSACTION_KEY_IS_REQUIRED_1', 'Please Enter Authorize Transaction Key.');
define('MSG_AUTHORIZE_EMAIL_IS_REQUIRED_1', 'Please Enter Authorize Email.');
define('MSG_YOURPAY_STORE_ID', 'Please Enter YourPay Store ID.');
define('MSG_YOURPAY_USER_ID', 'Please Enter YourPay User  ID.');
define('MSG_YOURPAY_CERTIFICATE_FILE', 'Please Upload YourPay Certificate File.');
define('ENABLE_BLUEPAY', 'Enable BluePay');
define('MSG_BLUEPAY_LOGIN_ID', 'Enable BluePay');
define('MSG_BLUEPAY_SECRET_KEY', 'Please Enter Blue Pay Secret Key.');
define('MSG_WORLDPAY_EMAIL_ADDRESS', 'Please Enter WorldPay Email Address.');
define('PAYPAL_API_ID_EMPTY_1', 'Please Enter PayPal Application API Id.');
define('PAYPAL_API_USER_NAME_EMPTY_1', 'Please Enter PayPal API Username.');
define('PAYPAL_API_PASSWORD_EMPTY_1', 'Please Enter PayPal API Password.');
define('PAYPAL_API_SIGNATURE_EMPTY_1', 'Please Enter PayPal API Signature.');
define('MSG_STATUS_UPDATED_SUCCESSFULLY', 'Status is updated successfully !!');
define('TEXT_STORENAME', 'Storename');
define('TEXT_SELLER_STORE_URL', 'Store URL');
define('BTN_GO', 'Go');
define('BTN_SEARCH', 'Search');
define('TITLE_EDIT_EMAIL_TEMPLATES', 'Edit Email Template');
define('BTN_ADD_NEW_PRODUCT', 'Add New Product');
define('BTN_ADD_NEW', 'Add New');
define('TITLE_DELETE_SELECTED', 'Delete Selected');
define('MSG_CATEGORY_DELETED_SUCCESSFULLY', 'Category is deleted successfully!!');
define('TITLE_EDIT_OPTION', 'Edit Option');
define('TITLE_DELETE_OPTION', 'Delete Option');
define('LINK_ENABLE', 'Enable');
define('LINK_DISABLE', 'Disable');
define('TITLE_EDIT', 'Edit');
define('TITLE_DELETE', 'Delete');
define('TITLE_EDIT_BANNER', 'Edit Banner');
define('TITLE_DELETE_BANNER', 'Delete Banner');
define('TITLE_EDIT_TEMPLATES', 'Edit Template');
define('LINK_UNDO', 'Undo');
define('TITLE_UNDO', 'This action will destroy all the changes done after enabling ');
define('NOTE_UNDO', '** Undo : This will replace Email Templates,CMS Pages, Help and MetaTags');

//Mail format Captions in functions.php

define('SELLER_CAPTION', 'seller');
define('ORDER_STATUS_CHANGE_CAPTION', 'has changed the order status to');
define('ORDER_STATUS_CHANGE_TEXT', 'for  the following order placed in');
define('ORDER_STATUS_CHANGE_SELLER_TEXT', 'under the seller');
define('ORDER_STATUS_CHANGE_ORDER_TEXT', 'for  the following order placed in');
define('PRODUCT_DETAILS_INFO', 'The details of the products are follows');

define('COUPON_CODE_TEXT1', '  Coupon Code');

define('DISCOUNT_TEXT1', 'Discount Amount');
define('COUPON_PERCENTAGE_TEXT', ' of Item Price Total');

define('PRODUCT_TOT_TEXT_DISCOUNT', 'Product  Total Cost After Discount');

// view refund request
define('TEXT_VIEW_REFUND_DETAILS','View Refund Details'); // View Refund Details
define('TEXT_REFUND_DETAILS','Refund Details'); // Refund Details
define('TEXT_RETURN_STATUS','Return Status'); // Return Status
define('TEXT_RETURN_REASON','Return Reason'); // Return Reason
define('TEXT_CUSTOMER_FEEDBACK','Customer Feedback'); // Customer Feedback
define('TEXT_SELLER_REMARKS','Seller Remarks'); // Seller Remarks
define('TEXT_REFUND_REQUEST_DATE','Refund Request Date'); // Refund Request Date
define('BTN_BACK_TO_REFUNDS','Back To Refunds'); // Back To Refunds





//Email static contents
define('MAIL_ORDER_SUBJECT', 'New Order placed at'); // New Order placed at
define('MAIL_ORDER_TEXT_ORDER_DETAILS', 'Order Details:'); // Order Details:
define('MAIL_ORDER_TEXT_STORE_NAME', 'Store Name'); // Store Name
define('MAIL_ORDER_TEXT_ORDER_ID', 'Order ID'); // Order ID
define('MAIL_ORDER_TEXT_ORDER_DATE', 'Order Date'); // Order Date
define('MAIL_ORDER_TEXT_PRODUCTS', 'Products:'); // Products:
define('MAIL_ORDER_TEXT_SL_NO','#'); // # / Sl No.
define('MAIL_ORDER_TEXT_PRODUCT_CODE', 'Product Code'); // Product Code
define('MAIL_ORDER_TEXT_PRODUCT_NAME','Product Name'); // Product Name
define('MAIL_ORDER_TEXT_RATE','Rate'); // Rate
define('MAIL_ORDER_TEXT_QUANTITY','Quantity'); // Quantity
define('MAIL_ORDER_TEXT_PRICE','Price'); // Price
define('MAIL_ORDER_TEXT_GIFT_COUPON_CODE','Gift Coupon Code :'); // Gift Coupon Code :
define('MAIL_ORDER_TEXT_DISCOUNT','Discount'); // Discount
define('MAIL_ORDER_TEXT_CHARGES','Charges:'); // Charges:
define('MAIL_ORDER_TEXT_ITEM_PRICE_TOTAL','Item Price Total:'); // Item Price Total:
define('MAIL_ORDER_TEXT_COUPON_CODE','Coupon Code'); // Coupon Code
define('MAIL_ORDER_TEXT_DISCOUNT_ANNOTATED','Discount:'); //Discount:
define('MAIL_ORDER_TEXT_TAXT_RATE', 'Tax Rate:'); // Tax Rate:
define('MAIL_ORDER_TEXT_DISCOUNT_AMOUNT', 'Discount Amount:'); // Discount Amount:
define('MAIL_ORDER_TEXT_OF_ITEM_PRICE_TOTAL', 'of Item Price Total'); // of Item Price Total
define('MAIL_ORDER_TEXT_SHIPPING_AND_HANDLING','Shipping & Handling:'); // Shipping & Handling:
define('MAIL_ORDER_TEXT_ORDER_TOTAL','Order Total :'); // Order Total :
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_CODE','Gift Certificate code:'); // Gift Certificate code:
define('MAIL_ORDER_TEXT_GIFT_CERTIFICATE_AMOUNT','Gift Certificate Amount :'); // Gift Certificate Amount :
define('MAIL_ORDER_TEXT_AMOUNT_PAID','Amount Paid:'); // Amount Paid:
define('MAIL_ORDER_TEXT_BILLING_ADDRESS','Billing Address:'); // Billing Address:
define('MAIL_ORDER_TEXT_PHONE', 'Phone:'); // Phone:
define('MAIL_ORDER_TEXT_SHIPPING_ADDRESS','Shipping Address:'); // Shipping Address:
define('MAIL_ORDER_TEXT_NOTE','NOTE :'); // NOTE :
define('MAIL_ORDER_TEXT_NOTE_MSG', 'You can login to {store_login} using  following details to check the order status.'); // You can login to {store_login} using  following details to check the order status.
define('MAIL_ORDER_TEXT_USER_NAME','User Name :'); // User Name :
define('MAIL_ORDER_TEXT_PASSWORD','Password  :'); // Password  :
define('MAIL_ORDER_TEXT_DEAR','Dear');// Dear
define('MAIL_ORDER_TEXT_NEW_ORDER_PLACED_IN','A new order has been placed in'); // A new order has been placed  in
define('MAIL_ORDER_TEXT_THE_DETAILS_ARE_AS_FOLLOWS','The details are as follows'); // The details are as follows
define('MAIL_ORDER_TEXT_CATEGORY_NAME','Category Name'); // Category Name
//Request Payment Mails
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_1','A request payment has been placed in'); // A request payment has been placed in
define('MAIL_RP_TEXT_REQUESTED_PAYMENT_PLACED_2','by a seller'); // by a seller
define('MAIL_RP_TEXT_ORDER_ID_ANNOTATED','Order Id :'); // Order Id :
define('MAIL_RP_TEXT_TOTAL_PURCHASE','Total Purchase Amount :'); // Total Purchase Amount :
define('MAIL_RP_TEXT_AMOUNT_RECEIVABLE','Amount Receivable :'); // Amount  Receivable :
define('MAIL_RP_TEXT_BUYER_NAME','Buyer Name :'); // Buyer Name :
//Plan Purchase Mail
define('MAIL_PLAN_PURCHASE_TEXT_CLICK','Click'); // Click&nbsp; // Click&nbsp;<a href=".SITE_URL."/sellers>Here</a> to Login
define('MAIL_PLAN_PURCHASE_TEXT_HERE','Here'); // Here
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN','to Login'); // to Login
define('MAIL_PLAN_PURCHASE_TEXT_SELLER_STORE_URL','Seller Store URL'); // Seller Store URL
define('MAIL_PLAN_PURCHASE_TEXT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of Seller'); // to Login to view details of Seller
// Mail new gift certificate to seller
define('MAIL_GC_SUBJECT','A New Gift Certificate been added in'); // A New Gift Certificate been added in
define('MAIL_GC_TEXT_CLICK_HERE_TO_VIEW_DETAILS','Click here to view the details'); // Click here to view the details
// Mail to Admin
define('MAIL_ADMIN_TEXT_DEAR_ADMINISTRATOR','Dear Administrator'); // Dear Administrator
define('MAIL_ADMIN_TEXT_THANKS_AND_REGARDS','Thanks and regards'); //Thanks and regards
define('MAIL_ADMIN_TEXT_SELLER','Seller'); // Seller
// Mail Sales Order Acknowledgement
define('MAIL_SALES_ACK_TEXT_SUBJECT_DOWNLOAD','Sales Order Acknowledgement');//Sales Order Acknowledgement
//Mail My Catalogue
define('MAIL_CATALOGUE_SUBJECT_NEW_PRODUCT_ADDED','A new product has been added in'); // A new product has been added in
//Mail Seller Registration
define('MAIL_SELLER_REG_SUBJECT','Your seller account information with'); // Your seller account information with
define('MAIL_SELLER_REG_TEXT_APPROVAL_LINK','Click the following link to approve your account :'); //Click the following link to approve your account :
define('MAIL_SELLER_REG_TEXT_CLICK_HERE_TO_APPROVE_YOUR_ACCOUNT','Click here to approve your account'); // Click here to approve your account
define('MAIL_SELLER_REG_TEXT_ACCOUNT_APPROVAL_MESSAGE','Your account will be approved only after Administrator validated  your account.'); // Your account will be approved only after Administrator validated  your account.
define('MAIL_NEW_SELLER_REG','New Seller Registration  with'); // New Seller  Registration  with
//Mail Change Order Status
define('MAIL_ORDER_STATUS_SUBJECT_1','Your order status in'); //Your order status in
define('MAIL_ORDER_STATUS_SUBJECT_2','has been changed'); // has been changed
// Mail to seller on product review
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_1','Your product review on'); // Your product review on
define('MAIL_SELLER_PRODUCT_REVIEW_SUBJECT_2','has been'); // has been // Your product review on XX has been
define('MAIL_SELLER_PRODUCT_REVIEW_TEXT_CLICK_HERE','Click Here'); // Click here
// Mail Subscription Reminder
define('MAIL_SUBSCRIPTION_REMINDER_SUBJECT','Reminder for plan subscription'); //Reminder for plan subscription
define('MAIL_SALUTATION','Dear'); // Dear
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_1','Your account with'); // Your account with // Your account with ".SITE_NAME." will expire on ".$expairDate.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_2','will expire on'); // will expire on
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_3','Click here to renew your account.'); // Click here to renew your account.
define('MAIL_SUBSCRIPTION_REMINDER_EXPIRATION_MESSAGE_4','and continue earning money.. it\'s that easy..'); // and continue earning money.. it''s that easy..
define('MAIL_SUBSCRIPTION_REMINDER_END','With warm regards'); // With warm regards
define('MAIL_SUBSCRIPTION_SIGNATURE_ADMIN','Administrator'); // Administrator

// Mail Product Download from admin
define('MAIL_PRODUCT_DOWNLOAD_SUBJECT','Digital Product Order placed at'); //Digital Product Order placed at
define('MAIL_PRODUCT_DOWNLOAD_DETAILS','Product Download Details'); // Product Download Details
define('MAIL_PRODUCT_DOWNLOAD_LABEL_PRODUCTS','Products '); // Products
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_ID','Product Id'); // Product Id:
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_PRICE','Product Price'); // Product Price
define('MAIL_PRODUCT_DOWNLOAD_PRODUCT_DOWNLOAD_TRY','Product Download Try'); // Product Download Try
define('MAIL_PRODUCT_DOWNLOAD_TIMES','Time(s)'); // Time(s)
define('MAIL_PRODUCT_DOWNLOAD_EXPIRY_DATE','Download Expiry Date'); // Download Expiry Date
define('MAIL_PRODUCT_DOWNLOAD_USER_NAME','User Name'); // User Name -
define('MAIL_PRODUCT_DOWNLOAD_NOTE','Note: If you do not have pop-ups enabled on your browser, the product download may not work properly.So please enable pop-ups before downloading !!'); // Note: If you do not have pop-ups enabled on your browser, the product download many not work properly.So please enable pop-ups before downloading !!
// Mail Gift Coupon
define('MAIL_GIFT_COUPON_SUBJECT','Gift Certificate Order placed at'); // Gift Certificate Order placed at
define('MAIL_GIFT_COUPON_AMOUNT','Coupon Amount'); // Coupon Amount :-
define('MAIL_GIFT_COUPON_NOTE','You can purchase products using this Gift Certificate from the seller store below'); // You can purchase products using this Gift Certificate from the seller store below
// Mail Affiliate Account Modification by Admin
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_1','Your affiliate account information with'); // Your affiliate account information with / SITE_NAME
define('MAIL_AFFILIATE_ACCOUNT_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Seller Account Activation
define('MAIL_SELLER_ACCOUNT_SUBJECT','Your seller account activated with'); // Your seller account activated with
// Mail Admin Forgot Password
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_1','Your password with'); // Your password with SITE_NAME reset on request!
define('MAIL_ADMIN_FORGOT_PASSWORD_SUBJECT_2','reset on request!'); // reset on request!
// Mail Seller Account Modification by Admin
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_1','Your Seller account information with'); // Your Seller account information with / SITE_NAME
define('MAIL_SELLER_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Admin settles payment to seller
define('MAIL_SETTLE_PAYMENT_TO_SELLER_SUBJECT','Your payment is settled by the administrator in'); // Your payment is settled by the administrator in
// Mail User Account Modification by Admin
define('MAIL_USER_ACCOUNT_MODIFY_SUBJECT_1','Your account information with'); // Your account information with
define('MAIL_ACCOUNT_MODIFY_SUBJECT_2','updated by Administrator'); // updated by Administrator
// Mail Affiliate Account Activation
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_SUBJECT','Your Affiliate account activated with'); // Your Affiliate account activated with
// Mail Product Review Notification
define('MAIL_PRODUCT_REVIEW_SUBJECT','New review is posted in'); // New review is posted in
// Mail Payment Link
define('MAIL_PAYMENT_LINK','Click here to make payment'); // Click here to make payment
// Mail CRON Seller plan expiry
define('MAIL_SELLER_PLAN_EXPIRY_NOTIFICATION_SUBJECT', 'Seller plan expiry notification with'); // Seller plan expiry notification with
// Mail Gift Certificate Order
define('MAIL_GIFT_CERTIFICATE_CODE','Certificate Code :-'); // Certificate Code :-
define('MAIL_GIFT_CERTIFICATE_AMOUNT','Certificate Amount :-'); // Certificate Amount :-
define('MAIL_DOWNLOAD_LINK','Download Link'); // Download Link -
// Stock Re-order Notification
define('MAIL_STOCK_RE_ORDER_NOTE','Your stock has gone under the reorder level set by you'); // Your stock has gone under the reorder level set by you
define('MAIL_TEXT_STOCK','Stock'); // Stock:
define('MAIL_STOCK_RE_ORDER_SUBJECT','Stock Reorder at'); // Stock Reorder at
// Mail Message to seller
define('MAIL_MESSAGE_TO_SELLER_SUBJECT','Message from'); // Message from
// Mail Affiliate account creation
define('MAIL_AFFILIATE_ACCOUNT_LINK_NOTE','Click the following link to activate your account :'); // Click the following link to activate your account :
define('MAIL_AFFILIATE_ACCOUNT_LINK','Click here to activate your account'); // Click here to activate your account
define('MAIL_AFFILIATE_ACCOUNT_ACTIVATION_NOTE','Your account will be approved only after Administrator activate your account.'); // Your account will be approved only after Administrator  activated  your account.
define('MAIL_AFFILIATE_ACCOUNT_REGISTRATION_SUBJECT','New Affiliate registration with'); // New Affiliate  Registration  with
define('MAIL_AFFILIATE_ACCOUNT_TO_LOGIN_TO_VIEW_DETAILS','to Login to view details of the affiliate'); // to Login to view details of the affiliate
// Mail from Affiliate to Admin
define('MAIL_AFFILIATE_TO_ADMIN_LABEL_AFFILIATE','Affiliate'); // Affiliate
define('MAIL_AFFILIATE_TO_ADMIN_MSG','has sent you a mail, see the contents below.'); // has sent you a mail , see the contents below.
define('MAIL_MSG_REGARDS','Regards'); // Regards
define('MAIL_MSG_TEAM','Team'); // Team
// Mail Newsletter
define('MAIL_NEWSLETTER_MSG_1','Click the following link to unsubscribe the newsletter'); // Click the following link to unsubscribe the newsletter
define('MAIL_NEWSLETTER_LINK_UNSUBSCRIBE','Click here to Unsubscribe'); // Click here to Unsubscribe
// Mail Stock re-order mail
define('MAIL_STOCK_RE_ORDER_INFO','Product Restocking Information'); // Product Restocking Information
define('MAIL_STOCK_RE_ORDER_CURRENT_STOCK','Current Stock'); // Current Stock
define('MAIL_STOCK_RE_ORDER_NOTE','Stock reorder level information'); // Stock reorder level information
// Mail send bulk upload to seller
define('MAIL_BULK_PRODUCT_UPLOAD_DETAILS','Bulk Product Upload Details'); // Bulk Product Upload Details:
define('MAIL_BULK_PRODUCT_UPLOAD_DATE','Uploaded Date'); // Upload  Date
define('MAIL_BULK_PRODUCT_UPLOAD_SUBJECT',' Bulk Product Upload Information with'); // Bulk Product Upload Information with
// Mail Gift Certificate to seller
define('MAIL_GIFT_CERTIFICATE_SELLER_SUBJECT','New Gift Certificate Order placed at'); // New Gift Certificate Order placed at
// Mail Gift Certificate to Administrator
define('MAIL_GIFT_CERTIFICATE_ADMIN_MESSAGE','Buyer can purchase products using this Gift Certificate from the seller store below'); // Buyer can purchase products using this Gift Certificate from the seller store below
// Mail digital certificate to buyer
define('MAIL_DIGITAL_PRODUCT_MESSAGE','Click on each link to download products.'); // Click on  each  Link to Download Products.
define('MAIL_DIGITAL_PRODUCT_NAME','Digital Product Name'); // Digital Product Name
// Mail digital certificate to seller
define('MAIL_DIGITAL_PRODUCT_SUBJECT','New Digital Product Order placed at'); // New Digital Product Order placed at
// Mail Refund Request
define('MAIL_REFUND_REQUEST_SUBJECT','Request for return payment with'); // Request for return payment with
define('MAIL_REFUND_REQUEST_CONFIRMATION_SUBJECT','Your return payment information with'); // Your return payment information with
define('MAIL_REFUND_REQUEST_TO_ADMIN_SUBJECT','Return Payment Request Registration with'); // Return Payment Request Registration with
// Mail User Registration
define('MAIL_USER_REGISTRATION_SUBJECT','New Member Registration with'); // New Member Registration with
define('MAIL_USER_REGISTRATION_TO_LOGIN_TO_VIEW_DETAILS_OF_MEMBER','to Login to view details of Member'); // to Login to view details of Member
// Mail New Product Review Posted Notification
define('MAIL_NEW_PRODUCT_REVIEW_POSTED_SUBJECT','New product review posted on'); // New  product review  posted on


define('SELLER_PLAN_DESCRIPTION', 'Enter the details of your plan which will show in seller registration area');
define('SELLER_PLAN_TITLE', 'Enter the title of your plan');
define('SELLER_PLAN_PERIOD', 'Enter the period of your plan');
define('SELLER_PLAN_CHARGE', 'Enter the amount of your plan');


define('ORDER_TOTAL_SETTLE_NOTE', ' * Seller Order Total = [Product Total - Gift Certificate Amount]+ Shipping Total + Tax');
define('SELLER_COST_SETTLE_NOTE', ' * Seller Amount  = Seller Order Total -  Admin Commission Amount ');
define('ADMIN_COMMISION_AMOUNT', ' * Admin Commission Amount  = Admin Commission Percentage Over Product Total Amount ');

define('ENABLE_DWOLlA_PAYMENT', 'Select the checkbox to enable Dwolla Payment');
define('DWOLlA_PAYMENT', 'Dwolla Payment');
define('DWOLLA_SANDBOX_OR_TEST', 'Dwolla Sandbox/Test mode (Uncheck to change to real mode)');
define('DWOLLA_KEY', 'Dwolla key');
define('DWOLLA_SECRET_KEY', 'Dwolla Secret Key');
define('DWOLLA_TEST_MODE', 'Dwolla Test Mode');

define('MSG_DWOLlA_PAYMENT_KEY', 'Please enter Dwolla Payment key.');
define('MSG_DWOLlA_PAYMENT_SECRET_KEY', 'Please enter Dwolla Payment Secret key.');
define('MSG_DWOLlA_API_KEY_IS_REQUIRED', ' * Dwolla Api key is required!');
define('MSG_DWOLlA_API_SECRET_KEY_IS_REQUIRED', ' * Dwolla Api Secret Key is required!');

//New Language Addition As part of Bug Fixes
define('SELECT_CATEGORY', 'Select category');
define('ORDER_STATUS_CHANGE_CAPTION_ADMIN', 'the order under the seller ');
define('ORDER_STATUS_CHANGE_CAPTION_SELLER', ' the order placed in  ');
define('ORDER_CANCELLATION_DATE', 'Cancellation Date ');
define('ORDER_STATUS_CHANGE_DATE', 'Status Change Date ');
define('MSG_SMAILL_IMAGE_SIZE', 'Small Image Best Size - 400 X 300');
define('MSG_BIG_IMAGE_SIZE', 'Big Image & More Images Best Size - 500 X 350');
?>
